;; This file is part of the Emacs mode for FriCAS.  Please read fricas.el
;; instead.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; a list of all FriCAS symbols
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
(defvar fricas-symbol-list
  (let* ((l (list
"upDateBranches"
"mainCharacterization"
"generalPosition"
"transformationMatrices"
"maxrow"
"iiPolylog"
"addScenePattern"
"rightExactQuotient"
"rightTraceMatrix"
"generalLambert"
"rightPower"
"seriesSolve"
"square?"
"iiBesselY"
"associatedEquations"
"fibonacci"
"remove"
"laurent"
"laurentIfCan"
"replaceDiffs"
"LLF_to_LPA"
"normalize"
"orthogonalPolynomials"
"removeSuperfluousQuasiComponents"
"gcdcofactprim"
"applyTaylor"
"OMputEndAtp"
"random"
"localAbs"
"diffX"
"binaryTournament"
"cyclic?"
"powerAssociative?"
"invertSTD"
"extendToPoint"
"anticoord"
"pack!"
"basicSet"
"removeZero"
"addSceneGroup"
"ran"
"ode1"
"ordinalMul"
"relativeApprox"
"factorByRecursion"
"schema"
"multiplyALS"
"mainKernel"
"alg_trial_division"
"isMult"
"corrPoly"
"rightRank"
"maxDegree"
"completeDecompose"
"rk4qc"
"isSubsetOf?"
"homogeneous?"
"incrementKthElement"
"cycleRagits"
"rightZero"
"adjacencyMatrix"
"det_via_common_denominator"
"debug3D"
"modifyPointData"
"resultantEuclidean"
"leftDiscriminant"
"pseudoDivide"
"UTS2UP"
"refine"
"key?"
"position"
"safety"
"critMonD1"
"isK?"
"testro"
"round"
"rationalize_ir"
"lex"
"pointSizeDefault"
"fractRadix"
"coerceToType"
"coChain"
"meshPar2Var"
"coverMatrix"
"isPower"
"log_plus_1"
"leftFactor"
"var2StepsDefault"
"summands"
"addChild!"
"removeRoughlyRedundantFactorsInPol"
"recip"
"curve?"
"call"
"decreasePrecision"
"OMUnknownCD?"
"imagE"
"ScanFloatIgnoreSpacesIfCan"
"schwerpunkt"
"showAllElements"
"columns"
"fortranComplex"
"purelyAlgebraic?"
"remap_variables"
"operation"
"quasiAlgebraicSet"
"idealiserMatrix"
"associatedSystem"
"positiveSolve"
"any"
"OMputBVar"
"explicitlyEmpty?"
"cCsc"
"iiexp"
"mrv_limit1"
"generalizedEigenvectors"
"meet"
"zoom"
"toX3D"
"nlde"
"bezoutResultant"
"parallel"
"internalAugment"
"iim2"
"logIfCan"
"setHandler!"
"computeBasis"
"addSceneNamedPoints"
"isobaric?"
"screenResolution3D"
"iiHypergeometricF"
"legendre"
"hasPredicate?"
"basisOfLeftAnnihilator"
"trim"
"extractIndex"
"distribute"
"VSUPS_to_VPA"
"nand"
"extractSplittingLeaf"
"dilog"
"normal"
"svec"
"homologyz"
"quadraticNonResidue"
"airyBiPrime"
"getBadValues"
"isFixPoint?"
"startStats!"
"guessBinRat"
"positivePower"
"lazyPseudoRemainder"
"radical"
"univariatePolynomial"
"UP2UTS"
"testcase"
"solve1"
"infsum"
"rmap"
"deltaComplex"
"semiSubResultantGcdEuclidean2"
"testEqualsAuxCmp"
"contractSolve"
"alphabetic"
"subresultantVector"
"sierpinskiDivide"
"moment2cumulant"
"nextColeman"
"rightMult"
"subCase?"
"lfextendedint"
"diagonalProduct"
"trial_division"
"newReduc"
"countRealRoots"
"rc"
"addArrows2Din2D"
"atanh"
"elimZeroCols!"
"discriminantSet"
"removeSquaresIfCan"
"rootOf"
"rombergo"
"reciprocalPolynomial"
"jacobiIdentity?"
"rowSpan"
"compactFraction"
"cylindricalDecomposition"
"makeYoungTableau"
"commonDenominator"
"cyclotomic_decomposition"
"patternMatch"
"orientedFacet"
"symmetricSquare"
"le"
"cartesianPower"
"units"
"groebSolve"
"halfExtendedResultant1"
"perfectNthPower?"
"moebiusMu"
"listBranches"
"left_ext_GCD"
"kgraph"
"factorSquareFreeByRecursion"
"doubleResultant"
"erfi"
"infinite?"
"denominator"
"drawStyle"
"factorList"
"leftCharacteristicPolynomial"
"extract!"
"irreducibleFactors"
"iiasinh"
"mesh"
"tab"
"gaussianDistribution"
"polylog_int"
"lists"
"infieldint"
"LUDecomp"
"yCoordinates"
"getMultiplicationMatrix"
"xor"
"insertRowsColumns"
"solutionVector"
"lambda"
"genericRightMinimalPolynomial"
"reducedForm"
"ratPoly"
"positiveRemainder"
"isBoundNode?"
"symmetricGroup"
"S"
"cosSinInfo"
"cycleEntry"
"polyred"
"discriminant"
"zeroVector"
"createSceneText"
"chiSquare1"
"scalarTypeOf"
"green"
"projection"
"high"
"scan"
"jordanAdmissible?"
"third"
"lazyPremWithDefault"
"assert"
"Is"
"weights"
"newLine"
"LUInverse"
"diag"
"find_relation"
"style"
"autoReduced?"
"pade"
"discreteLog"
"algint"
"createPrimitiveNormalPoly"
"jacobi2poly"
"sign"
"center"
"mirror"
"completeTransitivity"
"credPol"
"exponentb"
"removeCosSq"
"tanSum"
"entries"
"jacobiCn"
"setRealSteps"
"dAndcExp"
"addWarning"
"closedCurve"
"leftGcd"
"param_LODE"
"weierstrassZeta0"
"statement2Fortran"
"arrowsFromNode"
"subordinationConvolution"
"maxrank"
"contract"
"minRowIndex"
"sunion"
"sqfrFactor"
"setPosition"
"chkLibraryError"
"regular?"
"unmakeSUP"
"landen2"
"hankelDeterminant"
"addPoints!"
"cylindrical"
"~"
"alg_reduce0"
"lambertW0"
"showFortranOutputStack"
"elt"
"nodeFromArrow"
"R1_to_R2_coercion"
"extractPoint"
"rightFactorIfCan"
"quo"
"split!"
"conjugates"
"padecf"
"airyAi"
"subsetLattice"
"toseInvertibleSet"
"generateIrredPoly"
"totalfract"
"OMgetInteger"
"cosIfCan"
"subspace?"
"seriesToOutputForm"
"decimal"
"homologyc2"
"asinhIfCan"
"pre_lr"
"FormatRadix"
"graphImage"
"screenCoordZ"
"pquo"
"diffextint"
"stransform"
"evenlambert"
"head"
"repeatUntilLoop"
"setFieldInfo"
"allSimpleCells"
"blockSplit"
"endOfFile?"
"fixedPoints"
"OMgetEndBind"
"dec"
"rightOne"
"LagrangeInterpolation"
"middle"
"randomLC"
"substring?"
"addSceneArrows"
"subSet"
"toggleDebugOutput"
"do_quo"
"symmetricProduct"
"MPtoMPT"
"outputVRML"
"alphanumeric?"
"parenthesizeIf"
"normalElement"
"bivariate?"
"ignore?"
"radicalEigenvalues"
"singular?"
"setchildren!"
"lexSmaller?"
"reducedSystem"
"basisOfNucleus"
"OMputString"
"coleman"
">="
"filterWhile"
"booleanCumulants"
"createSceneGraph"
"trigs2explogs"
"generalizedContinuumHypothesisAssumed?"
"oddInfiniteProduct"
"parseVar"
"reduceBasisAtInfinity"
"modulus"
"fixPredicate"
"scanOneDimSubspaces"
"shift"
"testEqualsAux"
"testlw"
"sphereSolid"
"OMReadError?"
"constantIfCan"
"interpolate"
"stFuncN"
"exprToGenUPS"
"expand"
"lineIntersect"
"lowerCase?"
"inHallBasis?"
"rootProduct"
"omega"
"argumentList!"
"adaptive"
"remove_denoms"
"fixedDivisor"
"showTypeInOutput"
"values"
"constantOpIfCan"
"refinementEquations"
"partialNumerators"
"saturate"
"connect"
"coeffs0"
"subtractIfCan"
"VSUPI_to_VPA"
"ParCondList"
"genericRightTrace"
"iiGamma"
"redPo"
"writeCategory"
"perfectSqrt"
"rotatey"
"rightRecip"
"iiabs"
"antiAssociative?"
"moments"
"m2r"
"insertTop!"
"groebner?"
"addArrow!"
"OMserve"
"mkIntegral"
"OMgetVariable"
"kernels"
"stoseInvertible?_reg"
"my_digamma"
"associates?"
"coefficientSet"
"nrows"
"palgintegrate"
"check_sol1a"
"bumprow"
"range"
"qinterval"
"createWidth"
"mrv_limit"
"getCentre"
"extendIfCan"
"factorPolynomial"
"OMputFloat"
"addPoint2"
"rk4"
"atan1"
"ScanRoman"
"name"
"addPlot2Din3D"
"get_fort_indent"
"uniform01"
"detSys"
"cubic"
"OMconnInDevice"
"nthRoot"
"optional?"
"primeFrobenius"
"landen"
"intersect"
"flexible?"
"isAcyclic?"
"zero?"
"truncated_mul_add2"
"cyclicSubmodule"
"qaddColumns!"
"sylvesterSequence"
"ground"
"generalInterpolation"
"shrinkable"
"rootSum"
"distinct_partitions"
"reindex"
"complementSpace"
"irreducibleFactor"
"mrv_sign"
"cSech"
"quasiRegular?"
"point"
"subresultants"
"mix"
"testsuite"
"validExponential"
"primPartElseUnitCanonical!"
"top_split"
"processTemplate"
"mindeg"
"Shi"
"stFunc2"
"equality"
"plotPolar"
"ePseudoscalar"
"ellipticE"
"homology"
"iiperm"
"leadingSupport"
"objectOf"
"toSVG"
"showArrayValues"
"stirling"
"<"
"addSceneShape"
"param_rde2"
"expextint"
"iLambertW"
"do_poly_integer"
"algebraicOf"
"setMult!"
"eq?"
"add_slots"
"permutationGroup"
"genericLeftMinimalPolynomial"
"hitherPlane"
"extractProperty"
"iiAiryBi"
"revert"
"incXfLibraryError"
"kroneckerDelta"
"GE"
"polynomial"
"precondition"
"One"
"lyndon"
"karatsubaOnce"
"lift1"
"dim"
"swap"
"prolongMV"
"nullary"
"zeroOf"
"isDirected?"
"initiallyReduce"
"linearlyDependentOverZ?"
"realEigenvalues"
"clipParametric"
"inv"
"constantOperator"
"insert"
"exprToUPS"
"rotate"
"pack_exps"
"iisinh"
"eFromBinaryMap"
"rur"
"pascalTriangle"
"*"
"poly_factor"
"namedPoints"
"binarySearchTree"
"sumBasis"
"weierstrassPPrime"
"numberOfHues"
"has_op?"
"OMputEndObject"
"complexElementary"
"createY"
"testgt"
"createSceneArrow"
"listConjugateBases"
"_|_"
"laplacian"
"integralAtInfinity?"
"blockStructure"
"shiftRight"
"flagFactor"
"next_sousResultant2"
"geometric"
"fractionPart"
"cup"
"output"
"matrixGcd"
"repack1"
"multiIndex"
"generalInfiniteProduct"
"spnt"
"counit"
"mainVariables"
"failed?"
"createNormalElement"
"padicFraction"
"firstn"
"movedPoints"
"arrowName"
"fprindINFO"
"hconcat"
"mathieu12"
"numberOfMonomials"
"pow"
"univariatePolynomials"
"factorAndSplit"
"NOT"
"directory"
"airyAiPrime"
"readIfCan!"
"testLibraryErrorAux"
"halfExtendedSubResultantGcd1"
"rotate!"
"properties"
"pseudoQuotient"
"minimumDegree"
"setleaves!"
"pseudoRemainder"
"decomposeFunc"
"power_matrix"
"coeffs1"
"hue"
"deductions"
"denomRicDE"
"localReal?"
"infinityNorm"
"expIfCan"
"rightDiscriminant"
"certainlySubVariety?"
"cCosh"
"constant"
"changeWeightLevel"
"formatExpression"
"numFunEvals"
"loop"
"asecIfCan"
"expression2Fortran"
"functionGraph"
"setMult"
"xftestNotEquals"
"label"
"algebraicSort"
"leftRankPolynomial"
"multiplyExponents"
"e"
"hensel_update"
"top"
"inGroundField?"
"aQuartic"
"isList"
"ncols"
"m_inverse"
"blankSeparate"
"weberE"
"arcsineDistribution"
"eval1a"
"testDim"
"clipWithRanges"
"infix?"
"modifyPoint"
"bits"
"comparison"
"mul"
"permutations"
"environment"
"polygamma"
"testis"
"append!"
"partitions"
"minimize"
"gen_Monte_Carlo_check"
"createSceneIFS"
"lazyResidueClass"
"OMclose"
"extendedCoords"
"quadratic"
"iicsch"
"column"
"critM"
"booleanCumulantFromJacobi"
"lazyPquo"
"get_used_intrinsics"
"STransform2"
"mrv_cmp"
"bat"
"const"
"quadraticForm"
"addSceneDef"
"unexpand"
"incrementBy"
"useNagFunctions"
"chinese_update"
"ellipseBoundary"
"predicate"
"stopTableGcd!"
"match?"
"plenaryPower"
"primitivePart!"
"decFatal"
"retractable?"
"OMgetEndObject"
"approximants"
"multiEuclideanTree"
"matrix"
"lazyPseudoQuotient"
"asin"
"acoshIfCan"
"outDegree"
"leftExactQuotient"
"inc"
"addSceneText"
"resultantSet"
"constant?"
"atom_to_string"
"alphaHilbert"
"minShift"
"iiatanh"
"ellipticRF"
"ansatz"
"variablesOf"
"polygon?"
"rootSimp"
"disableDebugOutput"
"handler"
"linearize"
"nodeFromNode"
"arrowsFromArrow"
"freeOf?"
"iExquo"
"shanksDiscLogAlgorithm"
"iicoth"
"viewDeltaYDefault"
"repSq"
"gen_ef"
"outputArgs"
"OMunhandledSymbol"
"nextSubsetGray"
"modTree"
"tail"
"qdiagonal?"
"se2rfi"
"save"
"resetVariableOrder"
"transpose"
"struveH"
"viewpoint"
"equal?"
"alpha"
"prindINFO"
"OMputVariable"
"nodeOf?"
"writeSvgQuantised"
"stirling2"
"isFunctional?"
"OMputEndBVar"
"degree"
"factorize"
"spanningForestArrow"
"digit?"
"minPol"
"OMopenString"
"tryFunctionalDecomposition"
"medialSet"
"symbol"
"coHeight"
"coordinate"
"normDeriv2"
"lambert_via_newton1"
"containsPoint?"
"kelvinBei"
"indexes"
"rewriteSetByReducingWithParticularGenerators"
"lazyVariations"
"showElements"
"testfn"
"integral"
"tanh"
"setFormat!"
"convert"
"circle"
"loopsArrows"
"bringDown"
"coerceP"
"radix"
"stoseLastSubResultant"
"nothing"
"omegapower"
"deepestInitial"
"lazyPseudoDivide"
"isExpt"
"algSplitSimple"
"leftUnit"
"parseIL2"
"sturmSequence"
"kroneckerSum"
"prodiag"
"HP_solve"
"lerchPhi"
"fractionFreeGauss!"
"strongGenerators"
"sinhcosh"
"makeCrit"
"listYoungTableaus"
"balancedBinaryTree"
"wordInStrongGenerators"
"node"
"conj"
"factorsOfDegree"
"zeroDimPrimary?"
"distinct_partition"
"kelvinBer"
"systemCommand"
"clipBoolean"
"int"
"write!"
"leftLcm"
"addPointLast"
"toseLastSubResultant"
"maxPoints"
"odd?"
"~="
"pureLex"
"fresnelC"
"function"
"infLex?"
"cAsin"
"collect"
"atrapezoidal"
"completeHermite"
"draw"
"whileLoop"
"linearization"
"epilogue"
"totalLex"
"varList"
"naryPlus"
"createScenePattern"
"width"
"do_with_error_env2"
"henselFact"
"truncated_multiplication"
"colSlice"
"qsetrest!"
"pmintegrate"
"cos"
"removeHandler!"
"nonQsign"
"hclf"
"rCoord"
"kprod"
"booleanCumulant2moment"
"delete"
"nextLatticePermutation"
"any?"
"setArr"
"dimensionOfIrreducibleRepresentation"
"solveFor"
"removeConstantTerm"
"incXfFail"
"OMputAtp"
"wholeRagits"
"poisson"
"isPoint?"
"namedBranch"
"meshPar1Var"
"complexZeros"
"partialFraction"
"repeating?"
"integerIfCan"
"qsqrt"
"closed?"
"createSceneDef"
"complexSolve"
"coAdjoint"
"aLinear"
"exponentialOrder"
"mainDefiningPolynomial"
"resultantReduitEuclidean"
"cExp"
"finiteBasis"
"critBonD"
"octon"
"bat1"
"monomial?"
"xform"
"mainMonomials"
"minimalMatrix"
"enableAlternativeOutput"
"normal?"
"totalDegreeSorted"
"ellipticRJ"
"coord"
"genericLeftNorm"
"addRows!"
"addPlot1Din2D"
"monom"
"setPoly"
"testComplexEquals"
"extract"
"outputForm"
"cSin"
"outputSpacing"
"iiasech"
"fintegrate"
"extractTop!"
"commutative?"
"binomial"
"differentialVariables"
"collectQuasiMonic"
"zeroDim?"
"normInvertible?"
"prolong"
"primeFactor"
"Pfaffian"
"lazyGintegrate"
"semiIndiceSubResultantEuclidean"
"pointColorPalette"
"superscript"
"returnType!"
"rowEchLocal"
"naiveBeckermannLabahn0"
"showScalarValues"
"stFunc1"
"splitConstant"
"parent"
"mainPrimitivePart"
"removeSuperfluousCases"
"parse_integer"
"solveLinearlyOverQ"
"setsubMatrix!"
"extendedint"
"LLFPI_to_LPA"
"cAcsch"
"makeFR"
"naiveBeckermannLabahnMultipoint"
"<="
"setOrder"
"findPoint"
"setvalue!"
"getSimplifyDenomsFlag"
"arrowsToArrow"
"removeDuplicates"
"semiDegreeSubResultantEuclidean"
"unitVector"
"parametric?"
"hasoln"
"exponential"
"removeChild!"
"getMult"
"createPlot2Din3D"
"algintegrate"
"karatsubaDivide"
"Somos"
"unrankImproperPartitions0"
"li"
"lub"
"cyclicGroup"
"SEGMENT"
"displayLines"
"cot"
"F"
"upperCase?"
"OMgetEndError"
"HP_solve_A"
"groebnerFactorize"
"sqfree"
"realLiouvillian"
"plus!"
"normalisePoint"
"hMonic"
"xRange"
"orderDim"
"intensity"
"generalizedContinuumHypothesisAssumed"
"merge"
"testRealEquals"
"groebnerIdeal"
"extractSymbol"
"line"
"solveLinearOverConstants"
"decXfPass"
"makeObject"
"oddlambert"
"subscript"
"particularSolution"
"topologicalSort"
"testlc"
"mutable?"
"univariate"
"exQuo"
"multiplyRow!"
"reset"
"pivots"
"boolWordPermute"
"linearPolynomials"
"clipSurface"
"front"
"readLineIfCan!"
"createX"
"OMgetEndApp"
"fortranLiteral"
"compile"
"powmod"
"resultant"
"hypergeometric0F1"
"jacobiPathArray"
"twist"
"sech2cosh"
"li_int"
"clip"
"bumptab"
"subset?"
"algebraicGcd"
"applyRules"
"assign"
"viewWriteDefault"
"untab"
"permutation"
"createThreeSpace"
"generalizedInverse"
"qmultiplyColumn!"
"iroot"
"iicos"
"check"
"rowSlice"
"mantissa"
"qnilpotent?"
"trailingCoefficient"
"harmonic"
"diff"
"generic?"
"toStringConven"
"rightRemainder"
"cCot"
"ideal"
"mapUp!"
"ground?"
"iicsc"
"variable"
"innerSolve1"
"linear"
"nextIrreduciblePoly"
"homologyGroup"
"bit?"
"wrregime"
"reduceByQuasiMonic"
"pointColorDefault"
"cLog"
"naiveBeckermannLabahn1"
"closedTensor"
"csch2sinh"
"makeEq"
"testco"
"jacobiTheta"
"test"
"routeArrows"
"horizConcat"
"eval_with_timeout"
"primitivePart"
"complement"
"uppertriangular?"
"partialDenominators"
"HP_solve_P"
"incidenceAlgebra"
"approximate"
"extendedSubResultantGcd"
"inBounds?"
"latex"
"qsemizero?"
"lieAdmissible?"
"getMaxLeft"
"defaultEpilogue"
"incidenceMatrix"
"appendPoint"
"sumSquares"
"boundOfCauchy"
"karatsuba"
"transcendenceDegree"
"finite?"
"abs"
"collectUpper"
"log1"
"leftFamily"
"chainComplex"
"id_map"
"unkextint"
"prime?"
"primintegrate"
"nextPrime"
"realElementary"
"constructOrdered"
"prepareDecompose"
"get_rational_roots"
"terminal"
"reduceBasis"
"doFactor"
"delay"
"vark"
"lintgcd"
"screenResolution"
"testEquals"
"project"
"commaSeparate"
"OMsupportsCD?"
"setFormats!"
"torsionIfCan"
"nullSpaceOverConstants"
"coerce"
"distributionBySTransform"
"multisect"
"OMputSymbol"
"realSolve"
"left"
"removeZeros"
"drawToScale"
"abelianGroup"
"roughUnitIdeal?"
"trunc"
"basisOfRightAnnihilator"
"zeta"
"removeRedundantFactors"
"refinementSolve"
"qcoerce"
"removeIrreducibleRedundantFactors"
"deepestTail"
"integralMatrix"
"triangular?"
"subNodeOf?"
"bumptab1"
"setright!"
"sn2"
"weierstrassPPrime0"
"addiag"
"leadingCoefficient"
"homogeneous"
"li2"
"formatConstant"
"kleinBottle"
"eval1"
"semiLastSubResultantEuclidean"
"addSceneArrow"
"endSubProgram"
"setTransform!"
"createNormalPrimitivePoly"
"string"
"numberOfImproperPartitions"
"paraboloidal"
"copy_first"
"writeObj"
"exponenta"
"initial"
"createSceneTransform"
"thetaCoord"
"pleskenSplit"
"computePowers"
"sort!"
"checkOptions"
"nthr"
"commutator"
"And"
"product"
"retractIfCan"
"bright"
"basisOfCentroid"
"atan"
"rational"
"max"
"testsb"
"maxPower"
"tensorMap"
"lfunc"
"blue"
"tails"
"numer"
"constDsolve"
"presub"
"myDegree"
"code"
"Y"
"iteratedInitials"
"indentFortLevel"
"LLL"
"innerEigenvectors"
"exp1"
"setCondition!"
"separateDegrees"
"insertMatch"
"summation"
"psolve"
"alg_split_root0"
"free?"
"fullDisplay"
"perfectSquare?"
"symmetricRemainder"
"algDsolve"
"squareFreePart"
"testComplexEqualsAux"
"makeRecord"
"float?"
"grade"
"atanhIfCan"
"nodeToArrow"
"+"
"shiftHP"
"startTableInvSet!"
"prinpolINFO"
"powerSetStructure"
"truncate"
"intBasis"
"dmp2rfi"
"addSceneLines"
"squareFree"
"eq"
"frobenius"
"totalDifferential"
"directedGraph"
"mul_by_binomial"
"more?"
"cAcosh"
"dU"
"makeSUP"
"plus"
"enqueue!"
"id"
"OMbindTCP"
"viewZoomDefault"
"lambintegrate"
"options"
"map"
"refactor"
"formatFunctionSymbol"
"testNotEquals"
"cAcsc"
"domainOf"
"dark"
"representationType"
"guessPRec"
"sameFace?"
"pop!"
"intoMatrix"
"ucodeToString"
"internalDecompose"
"leftAlternative?"
"continue"
"bipolarCylindrical"
"ldegree"
"subst_vars"
"createMultiplicationTable"
"canonicalIfCan"
"pomopo!"
"cyclotomic_roots"
"radicalRoots"
"expt"
"linearlyDependentOverConstants?"
"joinIfCan"
"euclideanNormalForm"
"viewPosDefault"
"axes"
"length"
"negative?"
"scaleRoots"
"gaugeHilbert"
"reverse"
"createSceneLines"
"count"
"mfactor"
"subQuasiComponent?"
"refined?"
"atanIfCan"
"sec"
"monicRightDivide"
"fglmIfCan"
"froot"
"zeroSquareMatrix"
"erf"
"vectorise"
"getStatement"
"fillPascalTriangle"
"gradient"
"general_Lambert_product"
"realRoots"
"associator"
"const?"
"cAsech"
"OMputAttr"
"PollardSmallFactor"
"formalDiff"
"absolutelyIrreducible?"
"poly_int"
"coChainComplex"
"OMputError"
"discriminantEuclidean"
"getIndexesSigned"
"mapBivariate"
"elColumn2!"
"moebiusFunction"
"singRicDE"
"createPlot2Din3Dparametric"
"coercePreimagesImages"
"tan2trig"
"lighting"
"powerset"
"extractBottom!"
"sup"
"varselect"
"makingStats?"
"qlog"
"generic"
"qShiftC"
"prevPrime"
"iidprod"
"divideIfCan!"
"generalTwoFactor"
"factorials"
"omError"
"SFunction"
"purelyTranscendental?"
"complexIntegrate"
"univariateSolve"
"OMgetEndAttr"
"fundamentalGroup"
"lines"
"makeDisjoint"
"jacobian"
"sort"
"guessAlg"
"rationalPoint?"
"digits"
"lin_comb"
"incFail"
"interpret"
"component"
"qelt"
"perspective"
"qscaleBlock!"
"nor"
"fort_clean_lines"
"convergents"
"outputAsScript"
"tab1"
"An"
"getArrows"
"charpol"
"antiCommutative?"
"gramschmidt"
"integerBound"
"OR"
"setOfMinN"
"xftestRealEquals"
"dP"
"pa_to_sup"
"pdct"
"atom?"
"genericRightNorm"
"linearDependenceOverZ"
"numberOfFactors"
"opType"
"exactQuotient"
"numberOfIrreduciblePoly"
"differentiate"
"expPot"
"leftZero"
"invertibleSet"
"tanh2coth"
"mr"
"viewWriteAvailable"
"weierstrassZeta"
"addMatchRestricted"
"finiteLattice"
"lp"
"stoseInvertibleSet"
"bitCoef"
"setPredicates"
"leadingBasisTerm"
"rk4a"
"xmlElement"
"normalizedDivide"
"setRefined!"
"colinearity"
"imag"
"less?"
"fmecg"
"meetIfCan"
"genericPosition"
"gbasis"
"divide!"
"prinshINFO"
"minIndex"
"defineProperty"
"canonicalBasis"
"LUSolve"
"algextint"
"lookup"
"graphs"
"baseRDEsys"
"conical"
"coerceListOfPairs"
"updateStatus!"
"outlineRender"
"solveid"
"diagonals"
"normalizePLS!"
"smesh"
"particularSolutionOverConstants"
"exprToXXP"
"symbol?"
"dot"
"loopPoints"
"setMaxPoints"
"do_modular_solve"
"swapColumns!"
"toTable"
"dom"
"cycles"
"OMreadStr"
"viewSizeDefault"
"tex"
"vspace"
"unitCanonical"
"taylor_via_lode"
"semiSubResultantGcdEuclidean1"
"sumOfKthPowerDivisors"
"modularGcdPrimitive"
"toggleAlternativeOutput"
"cdr"
"swap!"
"regime"
"ptree"
"leadingIndex"
"setImagSteps"
"addPlot2Din3Dparametric"
"critT"
"generalizedEigenvector"
"debug"
"acothIfCan"
"tubePointsDefault"
"setrest!"
"meatAxe"
"booleanConvolution"
"irreducibleRepresentation"
"OMParseError?"
"sumOfDivisors"
"special_order"
"solveLinear"
"columnSpan"
"hexDigit?"
"cyclotomic_array"
"cAsinh"
"extensionDegree"
"integrate_sols"
"Or"
"LyndonWordsList"
"order"
"clearCache"
"cyclotomic_case?"
"supersub"
"exponential1"
"get_elliptics"
"substitute"
"iAiryBiPrime"
"sincos"
"meixnerM"
"lhs"
"solid"
"mod_exp"
"allIndices"
"OMgetString"
"complexNumeric"
"reverse!"
"makeGraphImage"
"flush"
"number?"
"legendreP"
"setMode"
"addNode!"
"sncndn"
"computeCycleLength"
"binaryFunction"
"pToDmp"
"oneSkeleton"
"clipPointsDefault"
"identitySquareMatrix"
"ordinalPower"
"drawComplex"
"isGreaterThan?"
"modular_compose"
"monomRDEsys"
"glb"
"reorder"
"isTimes"
"parseIL"
"rootNormalize"
"recolor"
"taylor"
"nullary?"
"cons"
"arg2"
"powers"
"monomialIntegrate"
"splitList"
"colorFunction"
"realZeros"
"exponent"
">"
"diffU"
"xftestLibraryErrorAux"
"safetyMargin"
"OMgetEndBVar"
"unary?"
"laplacianMatrix"
"linSolve"
"OMlistCDs"
"makeRec"
"setRow!"
"OMread"
"squareFreePolynomial"
"inspect"
"fill!"
"powToUPS"
"deleteProperty!"
"guessPade"
"drawComplexVectorField"
"createSceneClip"
"createSceneRuler"
"initials"
"backOldPos"
"evaluate"
"extendedALS"
"uentries"
"pre_gauss"
"redmat"
"setelt!"
"leastPower"
"lastSubResultantEuclidean"
"makeFloatFunction"
"deriv"
"midpoint"
"factorizationSolve"
"ScanArabic"
"status"
"rules"
"eliminationTransformations"
"inverseIntegralMatrix"
"simplicialJoin"
"algDepHP"
"dispStatement"
"skewSFunction"
"rootKerSimp"
"mainCoefficients"
"opposite?"
"mergeDifference"
"primitiveMonomials"
"modpeval"
"light"
"acos"
"makeSin"
"sturmVariationsOf"
"tableau"
"sizeMultiplication"
"invertibleElseSplit?"
"maxRowIndex"
"contains?"
"is?"
"sechIfCan"
"posetO6"
"definingPolynomial"
"xftestTrue"
"ramifiedAtInfinity?"
"setOutMode"
"badNum"
"mmul"
"delta_deriv"
"prolongSymbol"
"cosh"
"toPermutationIfCan"
"hankelIndices"
"imagK"
"complementaryBasis"
"character?"
"tree"
"coordinates"
"kroneckerProduct"
"refine!"
"first"
"rk4f"
"rowEchelon"
"getIndexes"
"fullPartialFraction"
"argument"
"monic?"
"columnMatrix"
"directions"
"setStatus"
"qswapRows!"
"tensor"
"reduceMod"
"ceiling"
"gotoJump"
"getMin"
"root"
"kmax"
"algtower"
"xftestLibraryError"
"factorizationEquations"
"zeroDimPrime?"
"extendedLLL"
"OMUnknownSymbol?"
"writeLine!"
"leftTraceMatrix"
"rank"
"alg_reduce"
"sub"
"table"
"push!"
"findNode"
"unravel"
"OMcloseConn"
"digamma"
"fortranCarriageReturn"
"unitsColorDefault"
"swapRowsColumns!"
"largest"
"dominantTerm"
"principal?"
"interpretString"
"testcaseNoClear"
"unit"
"toStringUnwrapped"
"var1StepsDefault"
"dunceHat"
"setref"
"testsc"
"leftPower"
"addSceneUse"
"divisorCascade"
"Delta"
"mvar"
"iAiryBi"
"iiacosh"
"purelyAlgebraicLeadingMonomial?"
"rowMatrix"
"parseTerm"
"createIrreduciblePoly"
"OMwrite"
"initializeGroupForWordProblem"
"multivariate"
"completeEval"
"OMputEndApp"
"factorFraction"
"mrv_normalize"
"search"
"times!"
"expb"
"clear_used_intrinsics"
"limitPlus"
"expressIdealMember"
"irootDep"
"characteristicSet"
"nullSpace"
"inverse"
"row_operation_modular"
"UpTriBddDenomInv"
"iisin"
"groebgen"
"perpendicular"
"freeCumulants"
"squareFreeFactors"
"is_symbol?"
"gamma"
"iiatan"
"primitiveElement"
"weightedGraph"
"posetP6"
"factorSquareFreePolynomial"
"pre_process"
"knownHandler?"
"orbit"
"mindegTerm"
"select"
"relationsIdeal"
"LODO2FUN"
"identityMatrix"
"noLinearFactor?"
"solveInField"
"signAround"
"generalCoefficient"
"cAcos"
"plot"
"addSceneTransform"
"emptyLattice"
"lllp"
"puiseux"
"maxDerivative"
"child?"
"logGamma"
"bubbleSort!"
"newFortranTempVar"
"subResultantGcdEuclidean"
"addBadValue"
"xftestComplexEquals"
"setDialect"
"blockElimination"
"unrankImproperPartitions1"
"symbolTable"
"listRepresentation"
"setProperty"
"list"
"Aleph"
"iiasec"
"elliptic"
"simpOne"
"zCoord"
"ScanFloatIgnoreSpaces"
"lquo"
"algextint_base"
"redPol"
"resultantReduit"
"cross"
"principalIdeal"
"functionNames"
"lazyEvaluate"
"createPrimitivePoly"
"numberOfChildren"
"acsc"
"moment2jacobi2"
"append"
"pile"
"rightExtendedGcd"
"wordsForStrongGenerators"
"ShiftAction"
"popFortranOutputStack"
"triangle"
"ode"
"primitive?"
"element"
"divide"
"genVectorStream"
"monicDivide"
"makeCell"
"besselK"
"getOrder"
"makeViewport3D"
"has?"
"imaginary"
"integer?"
"graphStates"
"unitNormal"
"integralCoordinates"
"mesh?"
"copyInto!"
"integrateIfCan"
"tanQ"
"guessADE"
"testTrue"
"KrullNumber"
"OMputInteger"
"maxSubst"
"makeTerm"
"tryFunctionalDecomposition?"
"leftQuotient"
"fortranCharacter"
"ReduceOrder"
"branchIfCan"
"testfg"
"stoseSquareFreePart"
"nlexSmaller?"
"composite"
"/"
"factorGroebnerBasis"
"leftScalarTimes!"
"splitSquarefree"
"deepDiagramSvg"
"semiResultantReduitEuclidean"
"specialTrigs"
"imagI"
"quoByVar"
"definingInequation"
"inverse_cyclotomic"
"pushuconst"
"matrixConcat3D"
"lambertW"
"library"
"setlast!"
"repack_polys"
"genericRightDiscriminant"
"risch_de_ext"
"qcolumnIndices"
"print"
"adaptive3D?"
"supRittWu?"
"sinIfCan"
"direction"
"legendreQ"
"interval"
"getVert"
"bound"
"lcm"
"pointList"
"mask"
"incXfPass"
"diffP"
"property"
"posetN5"
"ddFact"
"close"
"OMputApp"
"char"
"iprint"
"insertBottom!"
"kronecker_prod1"
"curryRight"
"car"
"not"
"inconsistent?"
"mapGen"
"euler"
"makeSketch"
"diagramSvg2"
"rightQuotient"
"argumentListOf"
"nextPrimitivePoly"
"GospersMethod"
"checkType"
"drawCurves"
"minimumExponent"
"char_pol"
"lllip"
"seedRandom"
"intChoose"
"incXfFatal"
"loopsAtNode"
"alternating"
"tubePoints"
"closeComponent"
"showClipRegion"
"LLFI_to_LPA"
"numberOfNormalPoly"
"hasHi"
"createPrimitiveElement"
"contraAdjoint"
"parse"
"unitNormalize"
"truncated_mul_add"
"hasSolution?"
"monomial"
"addmod"
"minordet"
"diagramWidth"
"lagrange"
"formatFloat"
"internalIntegrate"
"besselI"
"rquo"
"rhs"
"univcase"
"iitan"
"content"
"halfExtendedSubResultantGcd2"
"rightMinimization"
"setScreenResolution3D"
"cone"
"lowerCase"
"extend"
"changeBase"
"reducedDiscriminant"
"OMsend"
"nextNormalPrimitivePoly"
"xftestComplexEqualsAux"
"internal?"
"insertionSort!"
"hermite"
"tableForDiscreteLogarithm"
"doubleFloatFormat"
"setUnion"
"inverseLaplace"
"series"
"monicLeftDivide"
"OMgetType"
"resize"
"algebraicDecompose"
"back"
"leadingIdeal"
"moebiusMatrix"
"conditionsForIdempotents"
"prefix"
"phiCoord"
"ellipticCylindrical"
"imagj"
"terms"
"sequences"
"scale"
"sinh2csch"
"lommelS1"
"OMsupportsSymbol?"
"arrowsToNode"
"complexNumericIfCan"
"logDependenceQ"
"resetBadValues"
"listOfMonoms"
"fracPart"
"consnewpol"
"carmichaelLambda"
"setprevious!"
"nextPartition"
"deleteRow!"
"createMultiplicationMatrix"
"cyclic"
"distanceWeighted"
"type"
"hankelSystem"
"complexRoots"
"calcRanges"
"complete"
"isOp"
"arguments"
"incPass"
"multifunctionGraph"
"initiallyReduced?"
"simpson"
"setSimplifyDenomsFlag"
"csolve_rmat"
"param_rde"
"generators"
"concat"
"coerceL"
"addMIN"
"isI?"
"unitPart"
"setAdaptive"
"pivot"
"U"
"moment"
"stoseIntegralLastSubResultant"
"ksec"
"ParCond"
"insertRoot!"
"numberOfVariables"
"subTriSet?"
"lyndonIfCan"
"looseEquals"
"isPointLeaf?"
"quadraticNorm"
"localIntegralBasis"
"toPermutation"
"kelvinKer"
"diagramsSvg"
"deref"
"tanIfCan"
"goodPoint"
"musserTrials"
"delta"
"copy_slice"
"OMreceive"
"row_operation_base"
"vector"
"isDirectSuccessor?"
"overset?"
"secIfCan"
"simplicialComplex"
"read!"
"space"
"update!"
"externalList"
"createSceneBox"
"testfo"
"tRange"
"isPlus"
"display"
"cCsch"
"real?"
"boundary"
"jacobiP"
"rewriteIdealWithHeadRemainder"
"leftMult"
"makeCos"
"groebner"
"cSec"
"getPickedPoints"
"lambert_inverse_series"
"iter"
"refineUR!"
"extendedLLL!"
"implies"
"hessian"
"list?"
"squareTop"
"addSceneLine"
"parts"
"sizeLess?"
"meijerG"
"simplicialComplexIfCan"
"construct"
"Beta"
"rightIdentity"
"setMaxPoints3D"
"getChildren"
"open?"
"solveLinearPolynomialEquationByFractions"
"brillhartTrials"
"totalDegree"
"zerosOf"
"failed"
"getGraph"
"var"
"isBasis?"
"integers"
"showAll?"
"reopen!"
"traceMatrix"
"hcenter"
"wreath"
"ricDsolve"
"rectangularMatrix"
"defaultPrologue"
"errorInfo"
"naiveBeckermannLabahn"
"multMonom"
"operatorHandlers"
"postfix"
"angerJ"
"conjugate"
"zRange"
"normalDeriv"
"whittakerW"
"trace"
"rightNorm"
"transform"
"transformRows!"
"linearDependence"
"multinomial"
"iiacsc"
"directSum"
"pair?"
"lazy?"
"crushedSet"
"r2m"
"minPrecedence"
"critpOrder"
"midpoints"
"hilbert"
"Pnan?"
"whittakerM"
"LiePolyIfCan"
"riemannZeta"
"rem"
"testcx"
"associative?"
"OMconnOutDevice"
"OMputEndError"
"transcendent?"
"probablyZeroDim?"
"setVariableOrder"
"coth2trigh"
"elRow1!"
"OMgetApp"
"btwFact"
"euclideanSize"
"optpair"
"overlabel"
"previous"
"changeExprLength"
"quasiRegular"
"complexEigenvectors"
"extension"
"xftestEqualsAux"
"lexico"
"diagramHeight"
"admissibleLinearSystem"
"integ_df"
"jordanAlgebra?"
"logextint"
"getMaxRight"
"tube"
"variable?"
"dimensionsOf"
"quickSort"
"mk_erf"
"charthRoot"
"critB"
"acscIfCan"
"rightGcd"
"get_variables"
"addALS"
"insert!"
"expintegrate"
"patternVariable"
"RittWuCompare"
"makeVariable"
"refactorIndexes"
"curveLoops"
"setTopPredicate"
"integerPart"
"represents"
"expandTrigProducts"
"gcdPolynomial"
"compose"
"cAcot"
"writeSvg"
"tubeRadius"
"dimS"
"format"
"cubicalComplex"
"startTable!"
"chebyshevT"
"completeHensel"
"droot"
"genVectorStream2"
"updatD"
"catalan"
"coefficients"
"fortran"
"freeCumulant2moment"
"addSimplex"
"hdmpToDmp"
"headReduced?"
"HankelMatrix"
"structuralConstants"
"integral?"
"fixedPointExquo"
"vertSplit"
"dimJ"
"leadingExponent"
"power"
"twoFactor"
"polar"
"findCycle"
"putGraph"
"cmult"
"nary?"
"rdregime"
"removeRepeats!"
"removeDuplicates!"
"reducedContinuedFraction"
"stream"
"removeRoughlyRedundantFactorsInContents"
"packageCall"
"possiblyInfinite?"
"antisymmetricTensors"
"symmetricPower"
"qaddRows!"
"distributionByFreeCumulants"
"Frobenius"
"cycleTail"
"escape"
"B1solve"
"showTheSymbolTable"
"npcoef"
"iisqrt2"
"pushFortranOutputStack"
"integralRepresents"
"linearAssociatedOrder"
"overbar"
"updatF"
"posetL7"
"iiAiryAi"
"wignerDistribution"
"integrate"
"complexNormalize"
"cnlexSmaller?"
"isAbsolutelyIrreducible?"
"kummerU"
"generator"
"bivariatePolynomials"
"returns"
"tracePowMod"
"createRandomElement"
"formatString"
"tan"
"distributionByJacobiParameters"
"toObj"
"expandLog"
"bind"
"qequal?"
"leastAffineMultiple"
"extractIfCan"
"sin?"
"cyclotomic?"
"multiplyCoefficients"
"powerSum"
"gcdcofact"
"printInfo"
"cCos"
"testModulus"
"OMencodingXML"
"gcdBasis"
"select!"
"linearDependenceOverConstants"
"monologextint"
"unaryFunction"
"cCoth"
"tan2cot"
"mightHaveRoots"
"increasePrecision"
"clearTheSymbolTable"
"closedCartesian"
"numberOfComputedEntries"
"EXPRR2F"
"cRationalPower"
"iiacsch"
"recur"
"viewPhiDefault"
"toroidal"
"algebraic?"
"alphanumeric"
"whatInfinity"
"fsqrt"
"createArrows2Din2D"
"pole?"
"linGenPos"
"addMatch"
"slash"
"simplifyLog"
"merge!"
"roughEqualIdeals?"
"inverseIntegralMatrixAtInfinity"
"noKaratsuba"
"surface"
"reduced?"
"acsch"
"pointColor"
"monicModulo"
"roughBasicSet"
"do_param_RDE"
"SturmHabichtSequence"
"currentSubProgram"
"beauzamyBound"
"tubePlot"
"factorizationTransformations"
"partialQuotients"
"shufflein"
"createSceneLine"
"retract"
"indicialEquations"
"cTan"
"gderiv"
"graphState"
"cumulant2moment"
"clexSmaller?"
"eqRep?"
"rightDivide"
"xftestEquals"
"HenselLift"
"linearAssociatedExp"
"outputFloating"
"AND"
"homologyzz"
"hash"
"OMsetEncoding"
"do_risch_DE"
"meshFun2Var"
"outputList"
"rootRadius"
"irreducible?"
"writePackage"
"checkForZero"
"primitiveRowEchelon"
"setStatus!"
"qnew"
"smaller?"
"cycleLength"
"mathieu11"
"factors"
"blockConcat"
"bezoutMatrix"
"LazardQuotient"
"continuedFraction"
"moebius"
"maxPoints3D"
"VSUPPI_to_VPA"
"newSubProgram"
"subst"
"nextSublist"
"brillhartIrreducible?"
"rightMinimalPolynomial"
"zag"
"disableAlternativeOutput"
"padicallyExpand"
"quasiMonicPolynomials"
"createPlot1Din2D"
"toVector"
"useSingleFactorBound"
"wholeRadix"
"trigs"
"title"
"seed"
"kelvinKei"
"doublyTransitive?"
"Zero"
"solveLinearPolynomialEquationByRecursion"
"weierstrassPInverse"
"objectToIndex"
"shallowCopy"
"basisOfLeftNucloid"
"safeCeiling"
"printingInfo?"
"scripted?"
"decXfFatal"
"indexToObject"
"filterUntil"
"mathieu23"
"ei_int"
"safeFloor"
"mdeg"
"sample"
"concat!"
"point?"
"iiAiryAiPrime"
"csubst"
"numerJP"
"join"
"maximumExponent"
"adaptive?"
"param_RDE"
"leadingDer"
"nonSingularModel"
"inRadical?"
"heap"
"weierstrassSigma"
"hp_solve"
"getNames"
"OMputEndAttr"
"branchPoint?"
"setRedMode"
"getArr"
"points"
"void"
"cot2trig"
"typeLists"
"setVert"
"llprop"
"hermiteH"
"areEquivalent?"
"incr"
"pointLists"
"iiacot"
"rename"
"leftRegularRepresentation"
"iiretractVar"
"toString"
"reduceBasis0"
"symFunc"
"rightTrace"
"withPredicates"
"coef"
"polylog"
"ravel"
"diagonal?"
"leftUnits"
"poissonDistribution"
"open"
"setNotation"
"moment2nthJacobi"
"getVariableOrder"
"numerator"
"maxint"
"rationalApproximation"
"dmpToHdmp"
"size?"
"applyQuote"
"OMgetBVar"
"addColumnsRows!"
"perfectNthRoot"
"screenCoordX"
"topFortranOutputStack"
"one?"
"mainMonomial"
"hankelH1"
"factorial"
"solveLinearPolynomialEquation"
"distFact"
"createSceneMaterial"
"orthogonalConvolution"
"elementary"
"altsupersub"
"relationsInStrongGenerators"
"match"
"loopsNodes"
"setErrorBound"
"d"
"permutationRepresentation"
"kovacic"
"isQuotient"
"testln"
"jacobiZeta"
"rational_reconstruction"
"entry?"
"union"
"dequeue"
"relerror"
"coth"
"quotedOperators"
"setClipValue"
"ord"
"aCubic"
"subResultantChain"
"asinh"
"binaryTree"
"sech"
"subdiagramSvg"
"to_mod_pa"
"jacobi"
"basisOfRightNucloid"
"isNodeBranch?"
"eulerE"
"error"
"OMgetEndAtp"
"validate"
"lowerCase!"
"quppertriangular?"
"rabs"
"segment"
"row"
"integralBasis"
"subdivide"
"internalIntegrate0"
"toseSquareFreePart"
"headReduce"
"reducedQPowers"
"writable?"
"approxNthRoot"
"stronglyReduced?"
"lift"
"gradeInvolution"
"quoted?"
"allRepeated"
"rename!"
"eulerPhi"
"variables"
"remove!"
"fresnelS"
"pack_exps0"
"degreePartition"
"pencil"
"unit?"
"ellipticRC"
"lastSubResultant"
"csc2sin"
"parseSki"
"guessRec"
"universe"
"qrowIndices"
"stoseInternalLastSubResultant"
"LyndonCoordinates"
"eliminationEquations"
"acschIfCan"
"iidsum"
"OMgetError"
"formatSymbol"
"monomialIntPoly"
"hdmpToP"
"oneDimensionalArray"
"pre_smith"
"taylorIfCan"
"level"
"iipolygamma"
"leadingMonomial"
"stranslate"
"exptMod"
"startTableGcd!"
"principalSubResultantSet"
"root?"
"nary"
"map_preserving"
"rationalIfCan"
"coboundary"
"hyperelliptic"
"reduceLODE"
"derivative"
"radicalSimplify"
"rootOfIrreduciblePoly"
"orientedFacetIfCan"
"indexName"
"quote"
"appendSupport!"
"incFatal"
"sortedPurge!"
"numberOfCycles"
"plusInfinity"
"createLowComplexityTable"
"taylorQuoByVar"
"prem"
"power!"
"cyclotomicFactorization"
"setDefault!"
"asinIfCan"
"factorOfDegree"
"pushup"
"viewport2D"
"partition"
"setTex!"
"SturmHabichtMultiple"
"^"
"sylvesterMatrix"
"lepol"
"charClass"
"eigenvalues"
"arrayStack"
"projectionSet"
"modularInvariantJ"
"minimal?"
"pi"
"sum"
"explogs2trigs"
"nsqfree"
"janko2"
"script"
"dimension"
"palgRDE"
"orientedFacetUnsigned"
"weight"
"optional"
"setScreenResolution"
"handle_imaginary"
"prologue"
"completeEchelonBasis"
"lineColorDefault"
"isLambda?"
"precedence"
"qroot"
"indices"
"setLabelValue"
"displayKind"
"curveColorPalette"
"testsuiteNoClear"
"leftIdentity"
"hankelH2"
"compound"
"fortFormatTypeLines"
"deepCopy"
"noncommutativeJordanAlgebra?"
"atType"
"HP_solve_I"
"mainVariable?"
"I"
"simpsono"
"shade"
"stopTable!"
"functionName"
"quasiMonic?"
"prepareSubResAlgo"
"createSceneNamedPoints"
"cubicalFacet"
"mapdiv"
"danilewski"
"wordInGenerators"
"subResultantsChain"
"leftExtendedGcd"
"numberOfFractionalTerms"
"guessHolo"
"setEmpty!"
"semiResultantEuclidean1"
"iiconjugate"
"statistics"
"inf"
"base"
"sendGraphImage"
"result"
"flatten"
"traverse"
"rischDEsys"
"linearAssociatedLog"
"chainSubResultants"
"rightFactor"
"dioSolve"
"appendRow!"
"SturmHabicht"
"countable?"
"uncouplingMatrices"
"ref"
"iomode"
"and"
"pseudoRem"
"completeSmith"
"mergeFactors"
"undirectedGraph"
"leftMinimization"
"vertConcat"
"char_pol_via_den_interpolation"
"setProperties"
"triangularSystems"
"userOrdered?"
"setIntersection"
"splitNodeOf!"
"write"
"subspace"
"mapall"
"rightRankPolynomial"
"dictionary"
"getEq"
"getName"
"purge!"
"enumerate"
"someBasis"
"complexExpand"
"EQ"
"infRittWu?"
"redpps"
"quartic"
"adjoint"
"update"
"ski"
"hasDimension?"
"dihedral"
"monotoneCumulant2moment"
"bandedJacobian"
"relationsInGenerators"
"sequence"
"normal01"
"iiasin"
"false"
"possiblyNewVariety?"
"idealiser"
"exists?"
"normalizedAssociate"
"addWArrow!"
"returnTypeOf"
"refinementGroebner"
"patternMatchTimes"
"OMgetSymbol"
"leader"
"clearFortranOutputStack"
"idealSimplify"
"subtract"
"asec"
"imagJ"
"symmetric?"
"toCayleyGraph"
"choosemon"
"eigenvectors"
"integ"
"homology0"
"rightLcm"
"hasTopPredicate?"
"qswapColumns!"
"BasicMethod"
"invertALS"
"logicT"
"weierstrassP"
"log10"
"qsetelt!"
"lin_sol"
"SPDE1"
"copy!"
"numFunEvals3D"
"predicates"
"stop"
"addVertex"
"findNonZeroEntry"
"translate"
"expr_to_series"
"inverseColeman"
"getGoodPrime"
"GF2FG"
"arg1"
"mkPrim"
"cSinh"
"redux"
"ellipticRD"
"radicalEigenvector"
"right"
"laurentRep"
"virtualDegree"
"red_pol"
"youngGroup"
"monicRightFactorIfCan"
"taylorRep"
"notelem"
"viewDefaults"
"exp0"
"modularFactor"
"basis"
"sipnt"
"setsubPencil!"
"qregular?"
"createPlot1Din3Dparametric"
"moment2Stransform"
"/\\"
"setDifference"
"reshape"
"csc"
"setfirst!"
"zeroSetSplitIntoTriangularSystems"
"tower"
"minPoints"
"standardBasisOfCyclicSubmodule"
"approxSqrt"
"eval"
"ruleset"
"gcd"
"numberOfComposites"
"upperCase!"
"setnext!"
"readable?"
"compdegd"
"maxShift"
"removeSinhSq"
"leftTrim"
"value"
"laguerre"
"nodes"
"xftestTrueAux"
"normalForm"
"exprex"
"latticeMeetOfJoins"
"constantKernel"
"pad"
"getNotation"
"integt"
"perm_to_vec"
"integralBasisAtInfinity"
"freePoissonDistribution"
"cycleOpen"
"removeRoughlyRedundantFactorsInPols"
"quotient"
"printTypes"
"rroot"
"minus!"
"coerceS"
"pushucoef"
"constantLeft"
"linearSearch"
"dX"
"mrv_rewrite0"
"productFacet"
"band"
"rischNormalize"
"rootPower"
"Si"
"xn"
"map!"
"startPolynomial"
"common"
"singleFace"
"scalarMatrix"
"suchThat"
"interReduce"
"checkExtraValues"
"ordinalAdd"
"analyseSymbol"
"bernoulli"
"derivationCoordinates"
"antipode"
"basisOfCommutingElements"
"mapExpon"
"nthExpon"
"exteriorDifferential"
"cond"
"makeViewport2D"
"numberOfPrimitivePoly"
"cycleElt"
"Pr"
"rootFactor"
"separateFactors"
"sPol"
"newton"
"leftRecip"
"divideIfCan"
"completeReflexivity"
"acosIfCan"
"aQuadratic"
"lazyIrreducibleFactors"
"lexTriangular"
"substHP"
"stopMusserTrials"
"isFreeNode?"
"min"
"UnVectorise"
"linearlyDependent?"
"outerProduct"
"lambert"
"variationOfParameters"
"leadingCoefficientRicDE"
"dehomogenize"
"lexGroebner"
"distributionByMoments"
"determinant"
"LiePoly"
"tryTwoFactor"
"numeric"
"explicitEntries?"
"flexibleArray"
"primes"
"biRank"
"testnp"
"floor"
"computeInt"
"leftMinimalPolynomial"
"rootPoly"
"conjug"
"presuper"
"ridHack1"
"numberOfPrimes"
"setMinPoints"
"monotoneCumulant2momentPoly"
"datalist"
"guess"
"cycleClosed"
"dilate"
"real"
"isVector?"
"ratexpr"
"primPartElseUnitCanonical"
"isNull?"
"duplicates"
"hspace"
"maxPrecedence"
"makeSystem"
"rotatez"
"axesColorDefault"
"distdfact"
"getIntervals"
"removeRowsColumns"
"halfExtendedResultant2"
"makeop"
"projectiveSpace"
"chiSquare"
"replace"
"rst"
"createZechTable"
"numDepVar"
"tubeRadiusDefault"
"stripCommentsAndBlanks"
"maxLevel"
"realEigenvectors"
"basisOfCenter"
"parseVarTerm"
"prinb"
"iipow"
"do_liou"
"nilFactor"
"testpd"
"gauge"
"univariatePolynomialsGcds"
"getIndexs"
"badValues"
"distributionByMonotoneCumulants"
"lommelS2"
"bernoulliB"
"swapRows!"
"transcendentalDecompose"
"rarrow"
"right_ext_ext_GCD"
"iiBesselI"
"setColumn!"
"key"
"iibinom"
"toseInvertible?"
"evaluateInverse"
"weakBiRank"
"normFactors"
"branchPointAtInfinity?"
"removeZeroes"
"leftFactorIfCan"
"setSimpMode"
"null?"
"rowEchelonLocal"
"leftRank"
"inrootof"
"iiacos"
"-"
"classicalCumulants"
"linear?"
"ncDetSys"
"annihilate?"
"cot2tan"
"parametersOf"
"duplicates?"
"K"
"mainForm"
"split"
"OMgetAtp"
"one"
"polygon"
"errorKind"
"ddfact"
"expa"
"csolve_pol"
"T$"
"unvectorise"
"moduloP"
"formalDiff2"
"coerceImages"
"inDegree"
"iilog"
"leviCivitaSymbol"
"createSceneRoot"
"leadingTerm"
"super"
"color"
"createPlot1Din2Dparametric"
"complexForm"
"supDimElseRittWu?"
"positive?"
"integer"
"internalSubQuasiComponent?"
"dispGenerators"
"even?"
"indiceSubResultant"
"transition_matrices"
"eigenMatrix"
"stack"
"booleanCumulant"
"clearTable!"
"rewriteSetWithReduction"
"OMlistSymbols"
"torusSurface"
"intcompBasis"
"uniform"
"replaceKthElement"
"isAntisymmetric?"
"useSingleFactorBound?"
"antisymmetric?"
"addPoint"
"specialise"
"separate"
"decompose"
"fortranDouble"
"minset"
"to_UP"
"find"
"pack_modulus"
"moduleSum"
"distributionByBooleanCumulants"
"submod"
"pToHdmp"
"ldivide"
"iiBesselJ"
"lSpaceBasis"
"freeConvolution"
"getType"
"xftestNotEqualsAux"
"diff_map"
"characteristicSerie"
"newTypeLists"
"iicosh"
"complete2"
"boxBoundary"
"hankelMatrix"
"exactQuotient!"
"guessAlgDep"
"option?"
"genericLeftTraceForm"
"imagk"
"sin"
"numericIfCan"
"delete!"
"second"
"hypergeometricF"
"var2Steps"
"OMopenFile"
"extractClosed"
"norm"
"condition"
"normalizeIfCan"
"rationalPower"
"lowerPolynomial"
"resetNew"
"rightAlternative?"
"var1Steps"
"monicDecomposeIfCan"
"pushdterm"
"eyeDistance"
"stopTableInvSet!"
"isEllipse?"
"airyBi"
"#"
"multiplicative?"
"cycle"
"cos2sec"
"unprotectedRemoveRedundantFactors"
"linearExtend"
"writeX3d"
"createSceneShape"
"vector_add_mul"
"subSylvesterMatrix"
"genus"
"mapDown!"
"listOfLists"
"infieldIntegrate"
"minrank"
"stirling1"
"generalizedMoebiusFunction"
"smith"
"constant_subspace"
"aromberg"
"fortranInteger"
"createSceneArrows"
"RemainderList"
"sec2cos"
"cyclePartition"
"HermiteIntegrate"
"zetaMatrix"
"quotientByP"
"constantRight"
"jacobiParameters"
"sphereSurface"
"GT"
"factor"
"messagePrint"
"say"
"node?"
"setValue!"
"ellipticPi"
"addSceneBox"
"consRow!"
"jacobiMatrix"
"expint"
"subMatrix"
"cosh2sech"
"starts"
"finitePoset"
"ge_minimal"
"powern"
"new"
"multiplyMIN"
"rewriteIdealWithQuasiMonicGenerators"
"stoseInvertible?"
"heapSort"
"roughSubIdeal?"
"exquo"
"multivector"
"rspace"
"guessExpRat"
"child"
"compBound"
"writeVRML"
"indicialEquation"
"leftDivide"
"addSceneGrid"
"dSubst"
"nelem"
"simplify"
"OMencodingBinary"
"useEisensteinCriterion?"
"semiDiscriminantEuclidean"
"fortFormatHead"
"option"
"rightTrim"
"getVariable"
"permanent"
"checkRur"
"unbind"
"createGenericMatrix"
"index"
"makeMulti"
"getCode"
"logpart"
"subPolSet?"
"mpsode"
"chebyshevU"
"mainVariable"
"zeroSetSplit"
"addSceneClip"
"detSysNS"
"isCompound?"
"bsolve"
"knownInfBasis"
"components"
"maxIndex"
"palgint"
"randomR"
"singularAtInfinity?"
"ShiftC"
"tanAn"
"critMTonD1"
"symbolTableOf"
"hashUpdate!"
"freeVariable?"
"expandPower"
"rubiksGroup"
"autoReduce"
"eliminationSolve"
"log"
"conditionP"
"normalized?"
"qShiftAction"
"leftRemainder"
"routeNodes"
"comp"
"trueEqual"
"fractionalTerms"
"wronskianMatrix"
"integralDerivationMatrix"
"Chi"
"height"
"transformColumns!"
"invmod"
"palgRDE0"
"innerSolve"
"lazyPrem"
"euclideanGroebner"
"sqrt"
"horizJoin"
"keys"
"vector_combination"
"explicitlyFinite?"
"moment2booleanCumulant"
"merge_exponents"
"totolex"
"OMgetBind"
"curve"
"cyclotomicDecomposition"
"block"
"intersection"
"rdHack1"
"FormatRoman"
"alphabetic?"
"upperSet"
"ini_rdata"
"asechIfCan"
"destruct"
"clearDenominator"
"mapUnivariateIfCan"
"stoseInvertible?_sqfreg"
"graphCurves"
"iidigamma"
"merge2"
"definingEquations"
"objects"
"setAdaptive3D"
"physicalLength!"
"invertIfCan"
"weierstrassHalfPeriods"
"romberg"
"leastMonomial"
"cotIfCan"
"eval_at"
"LE"
"mkcomm"
"do_with_error_env1"
"numerators"
"simplifyCoeffs"
"canonicalMoebiusFunction"
"addSceneIFS"
"refinementTransformations"
"infinity"
"cTanh"
"leftTrace"
"conditions"
"qPot"
"="
"divideExponents"
"testcp"
"writeXml"
"palgLODE0"
"maxdeg"
"brace"
"extendedResultant"
"stoseInvertibleSet_reg"
"exponents"
"upperCase"
"removeSinSq"
"squareFreeLexTriangular"
"acotIfCan"
"lcz"
"constantToUnaryFunction"
"latticeJoinOfMeets"
"squareMatrix"
"quasiComponent"
"queue"
"extendedEuclidean"
"collectUnder"
"genericRightTraceForm"
"divisors"
"wholePart"
"setClosed"
"algebraicCoefficients?"
"moment2monotoneCumulant"
"polyRicDE"
"kernel"
"char_pol_via_interpolation"
"normalDenom"
"getMatch"
"getDialect"
"nextNormalPoly"
"LT"
"iAiryAiPrime"
"tablePow"
"singleFactorBound"
"isNodeLeaf?"
"minimalPolynomial"
"internalInfRittWu?"
"pr2dmp"
"monotoneConvolution"
"chain"
"laguerreL"
"trapezoidalo"
"controlPanel"
"create3Space"
"opeval"
"selectPolynomials"
"testll"
"fortranReal"
"OMputEndBind"
"besselY"
"slex"
"degreeSubResultantEuclidean"
"BumInSepFFE"
"stoseInvertibleSet_sqfreg"
"xftestRealEqualsAux"
"radicalSolve"
"LazardQuotient2"
"removeRedundantFactorsInContents"
"satisfy?"
"operator"
"X"
"mapUnivariate"
"sorted?"
"Pm"
"build"
"formatStep"
"mapExponents"
"innerint"
"characteristicPolynomial"
"getCurve"
"addRowsColumns!"
"allSubsets"
"printStatement"
"tValues"
"inR?"
"factor1"
"OMgetFloat"
"curry"
"gbasisExtend"
"coordinatesIfCan"
"last"
"fractRagits"
"sortLD"
"firstSubsetGray"
"shiftLeft"
"simpMod"
"vconcat"
"true"
"chvar"
"addObject!"
"polyPart"
"mainContent"
"OMmakeConn"
"LowTriBddDenomInv"
"differentials"
"nullity"
"topologicalSort!"
"pretendOfType"
"xmlAttribute"
"jacobiSn"
"weierstrassP0"
"createSceneUse"
"divergence"
"parseLambda"
"cothIfCan"
"allDegrees"
"limit"
"characteristic"
"ellipticK"
"isBox?"
"laplace"
"input"
"primaryDecomp"
"minGbasis"
"matrixDimensions"
"readLine!"
"mathieu22"
"orientedFacetSigned"
"lambert_via_newton2"
"multiset"
"getBoundValue"
"ellipticF"
"removeCoshSq"
"Ei"
"operators"
"tanhIfCan"
"newline"
"printHeader"
"exp"
"cartesian"
"testAbsolutePrecision"
"landen1"
"exprToPS"
"ratpart"
"module"
"semicolonSeparate"
"roughBase?"
"declare"
"decomposeIfCan"
"reconstruct"
"dequeue!"
"selectAndPolynomials"
"sizePascalTriangle"
"squareFreeBasis"
"balancedFactorisation"
"companionBlocks"
"testfr"
"headRemainder"
"factorizationGroebner"
"set"
"typeList"
"odd_partitions"
"acosh"
"evenInfiniteProduct"
"coefChoose"
"paren"
"next"
"yRange"
"FormatArabic"
"lastSubResultantElseSplit"
"totalGroebner"
"addVertex2"
"weierstrass"
"HP_solve_M"
"limitPart"
"string?"
"topPredicate"
"deepExpand"
"sinhIfCan"
"modpreduction"
"hexDigit"
"isChain?"
"binomThmExpt"
"remainder!"
"quatern"
"ode2"
"OMputBind"
"moment2jacobi"
"weightedDistanceMatrix"
"addSceneGraph"
"iiBeta"
"leaves"
"addSceneMaterial"
"remainder"
"tanNa"
"taylor_via_deriv"
"pastel"
"gen_exp"
"cap"
"rewriteIdealWithRemainder"
"classicalCumulant"
"transformationMatrix"
"unpack_poly"
"cAcoth"
"completelyOrderedSet"
"index?"
"over"
"region"
"identity"
"weighted"
"testlp"
"star"
"atoms"
"directProduct"
"lieAlgebra?"
"do_with_error_env3"
"cscIfCan"
"factorset"
"additive?"
"rightCharacteristicPolynomial"
"pointData"
"createLowComplexityNormalBasis"
"moreAlgebraic?"
"repeating"
"HP_solve_PA"
"dimensions"
"rationalFunction"
"cPower"
"dihedralGroup"
"regularRepresentation"
"oddintegers"
"roman"
"repeatedIndex"
"distance"
"complex"
"sh"
"yCoord"
"solve"
"curveColor"
"compiledFunction"
"OMencodingSGML"
"charlierC"
"member?"
"qsetfirst!"
"ranges"
"lazyIntegrate"
"binary"
"particularSolutionOverQ"
"cschIfCan"
"dmpToP"
"spanningTreeNode"
"solid?"
"fortranTypeOf"
"symmetricTensors"
"homo_fact"
"mul_by_scalar"
"triangulate"
"morphism"
"coproduct"
"univariate?"
"Gamma"
"integralMatrixAtInfinity"
"minPoly"
"spanningForestNode"
"csolve_rf"
"samplePoint"
"reseed"
"separant"
"radicalEigenvectors"
"children"
"cAtanh"
"palgint0"
"forLoop"
"copy"
"mathieu24"
"testNotEqualsAux"
"OMconnectTCP"
"red"
"minusInfinity"
"rangePascalTriangle"
"enterInCache"
"arbFunctions"
"sayLength"
"ipow"
"testRealEqualsAux"
"symmetricDifference"
"posetM5"
"or"
"fffg"
"outputGeneral"
"monomials"
"alternative?"
"prolateSpheroidal"
"external?"
"declare!"
"parseILTerm"
"mainSquareFreePart"
"testf2"
"complex?"
"diagramSvg"
"Vectorise"
"factorsOfCyclicGroupSize"
"mapMatrixIfCan"
"derivativeOf?"
"box"
"algebraicVariables"
"lfintegrate"
"setEpilogue!"
"outputAsFortran"
"Hausdorff"
"variableOf"
"makeUnit"
"ratexprInverse"
"basisOfRightNucleus"
"scaleALS"
"STransform"
"bivariateSLPEBR"
"trace2PowMod"
"palgLODE"
"distributionByClassicalCumulants"
"OMreadFile"
"stube"
"in?"
"elem?"
"routeNodeWeight"
"show"
"polynomial?"
"elRow2!"
"trivialIdeal?"
"struveL"
"bracket"
"hcrf"
"birth"
"rootBound"
"coefficient"
"randnum"
"init"
"iisec"
"elements"
"subPencil"
"complexEigenvalues"
"getRef"
"scripts"
"besselJ"
"shiftRoots"
"addSceneRuler"
"nextPrimitiveNormalPoly"
"mapContra"
"fort_format_types"
"coth2tanh"
"showRegion"
"ee"
"sinh"
"gcdprim"
"semiResultantEuclidean2"
"iAiryAi"
"lifting"
"acot"
"rightUnit"
"mapmult"
"low"
"putColorInfo"
"LyndonBasis"
"representation"
"log2"
"Not"
"groupPresentation"
"rightFamily"
"trapezoidal"
"doubleDisc"
"reduction"
"element?"
"getVertexIndex"
"printCode"
"computeCycleEntry"
"toScale"
"normalise"
"iicot"
"physicalLength"
"OMgetAttr"
"alg_split_roots"
"classicalConvolution"
"leftNorm"
"comment"
"fraction"
"distanceSquared"
"qzero?"
"infix"
"mkAnswer"
"BY"
"multiple"
"listOfTerms"
"possibleOrder"
"createSceneGrid"
"ptFunc"
"rational?"
"denomLODE"
"enableDebugOutput"
"symbolIfCan"
"hadamard"
"tensorProduct"
"freeMultiplicativeConvolution"
"support"
"belong?"
"kummerM"
"coshIfCan"
"minPoints3D"
"lie"
"cardinality"
"screenCoords"
"stronglyReduce"
"coHomology"
"addPlot1Din3Dparametric"
"equation"
"jetVariables"
"leaf?"
"bipolar"
"cAsec"
"enterPointData"
"invertible?"
"guessFE"
"normalize!"
"iifact"
"maxColIndex"
"\\/"
"expression2Fortran1"
"viewThetaDefault"
"radPoly"
"makeResult"
"columnSpace"
"diophantineSystem"
"spherical"
"zeroMatrix"
"simplifyExp"
"maxMixedDegree"
"lcx0"
"monicCompleteDecompose"
"divisor"
"augment"
"identification"
"subst_var"
"lowerSet"
"next_subResultant2"
"removeRedundantFactorsInPols"
"reverseLex"
"nextItem"
"lcmCoef"
"copies"
"multiplyColumn!"
"fortranLiteralLine"
"guessRat"
"pushdown"
"curryLeft"
"assoc"
"acoth"
"routeArrowWeight"
"multi_SPDE"
"printInfo!"
"overlap"
"unparse"
"makeFEq"
"P"
"fortranLogical"
"parabolic"
"create"
"OMputObject"
"denominators"
"invertMIN"
"usingTable?"
"gcdPrimitive"
"qmultiplyRow!"
"horizSplit"
"outputAsTex"
"getDatabase"
"pattern"
"normalALS"
"setleft!"
"gnuDraw"
"iisqrt3"
"nodeToNode"
"selectOrPolynomials"
"normalizeRHS!"
"viewport3D"
"multiEuclidean"
"doubleRank"
"invmultisect"
"diffHP"
"distributionByEvenMoments"
"internalSubPolSet?"
"JContinuedFraction"
"rootsOf"
"setGcdMode"
"htrigs"
"theMap"
"getArrowIndex"
"createNormalPoly"
"csch"
"moment2freeCumulant"
"internalZeroSetSplit"
"freeCumulant"
"members"
"arity"
"iisech"
"Ci"
"LyndonWordsList1"
"parabolicCylindrical"
"iCompose"
"rightRegularRepresentation"
"rightScalarTimes!"
"basisOfMiddleNucleus"
"changeVar"
"prefixRagits"
"normalizeAtInfinity"
"asimpson"
"digit"
"bandedHessian"
"monotoneCumulants"
"createSceneGroup"
"solveRetract"
"minColIndex"
"double?"
"class"
"factorSquareFree"
"numberOfComponents"
"lyndon?"
"mulmod"
"iitanh"
"simpleCells"
"pol"
"increment"
"composites"
"mrv_rewrite"
"prime"
"lin_comb!"
"constantCoefficientRicDE"
"bitTruth"
"isS?"
"testTrueAux"
"splitDenominator"
"OMencodingUnknown"
"float"
"rationalPoints"
"exp_lower_bound"
"yellow"
"every?"
"binarySearch"
"empty"
"multiple?"
"variableName"
"getMultiplicationTable"
"ratDsolve"
"addColumns!"
"eliminationGroebner"
"reductum"
"closedCurve?"
"cAtan"
"complexLimit"
"torsion?"
"oblateSpheroidal"
"tanh2trigh"
"logicF"
"eltable?"
"OMgetObject"
"basisOfLeftNucleus"
"rule"
"prefix?"
"rowEch"
"argscript"
"setMinPoints3D"
"countRealRootsMultiple"
"iiacoth"
"mrv_set"
"t"
"addImpliedFaces"
"qconvert"
"isAntiChain?"
"F2FG"
"minimalRepresentation"
"screenCoordY"
"filename"
"message"
"apply"
"cyclotomic"
"antiCommutator"
"fortranDoubleComplex"
"DiffC"
"firstUncouplingMatrix"
"empty?"
"subResultantGcd"
"mainValue"
"getVertices"
"numIndVar"
"reduce"
"alternatingGroup"
"rows"
"genericLeftTrace"
"close!"
"chineseRemainder"
"moebiusBand"
"associatorDependence"
"nthRootIfCan"
"double"
"iiBesselK"
"rightUnits"
"imagi"
"getZechTable"
"eisensteinIrreducible?"
"graeffe"
"pointPlot"
"bandMatrix"
"integralLastSubResultant"
"printSys"
"nullBoundary"
"polarCoordinates"
"getStream"
"denom"
"cocyclotomic_decomposition"
"makeSeries"
"parenthesize"
"getMax"
"scalar?"
"addCube"
"move"
"Nul"
"lprop"
"logical?"
"asech"
"leftOne"
"ratDenom"
"orthonormalBasis"
"indiceSubResultantEuclidean"
"shellSort"
"precision"
"radicalOfLeftTraceForm"
"shuffle"
"viewDeltaXDefault"
"proposition"
"weierstrassInvariants"
"addPlot1Din2Dparametric"
"subNode?"
"allRootsOf"
"colorDef"
"D"
"infiniteProduct"
"bottom"
"RF2UTS"
"indicialEquationAtInfinity"
"numberOfDivisors"
"FG2F"
"suffix?"
"nthFactor"
"distanceMatrix"
"iexactQuo"
"rest"
"F2EXPRR"
"eigenvector"
"motzkinPathArray"
"testLibraryError"
"qdiagonal"
"setPrologue!"
"opposite"
"gcdDecomposition"
"rootSplit"
"normalizeDIAG!"
"SturmHabichtCoefficients"
"stosePrepareSubResAlgo"
"raisePolynomial"
"bernoulliDistribution01"
"toPoint"
"zeroDimensional?"
"lc"
"jacobiDn"
"outputFixed"
"STransform1"
"times"
"degreeSubResultant"
"useEisensteinCriterion"
"diagonal"
"listLoops"
"triangSolve"
"orbits"
"size"
"formatInteger"
"link"
"testRelativePrecision"
"frst"
"rotatex"
"bezoutDiscriminant"
"zero"
"weierstrassSigma0"
"prod"
"apply_taylor"
"depth"
"printStats!"
"mainVariableOf"
"sivec"
"solve_u"
"shallowExpand"
"hankelDeterminants"
"extended_gcd"
"ramified?"
"bombieriNorm"
"genericLeftDiscriminant"
"iiAiryBiPrime"
"cycleSplit!"
"spanningTreeArrow"
"sin2csc"
"difference"
"xCoord"
"polCase"
"primextint"
"initTable!"
"homologyzc2"
"hex"
"DiffAction"
"doubleComplex?"
"diagonalMatrix"
"obj"
"faceMap"
"internalLastSubResultant"
"incLibraryError"
"OneDimensionalArrayAggregate"
"A1AGG"
"AbelianGroup"
"ABELGRP"
"AbelianMonoid"
"ABELMON"
"AbelianSemiGroup"
"ABELSG"
"AlgebraicallyClosedField"
"ACF"
"AlgebraicallyClosedFunctionSpace"
"ACFS"
"PlaneAlgebraicCurvePlot"
"ACPLOT"
"AlgebraicFunction"
"AF"
"Aggregate"
"AGG"
"ArcHyperbolicFunctionCategory"
"AHYP"
"AssociationListAggregate"
"ALAGG"
"Algebra"
"ALGEBRA"
"AlgFactor"
"ALGFACT"
"AlgebraicFunctionField"
"ALGFF"
"AlgebraicManipulations"
"ALGMANIP"
"AlgebraicMultFact"
"ALGMFACT"
"AlgebraPackage"
"ALGPKG"
"AlgebraGivenByStructuralConstants"
"ALGSC"
"AssociationList"
"ALIST"
"AbelianMonoidRing"
"AMR"
"AlgebraicNumber"
"AN"
"AnonymousFunction"
"ANON"
"AntiSymm"
"ANTISYM"
"Any"
"ANY"
"AnyFunctions1"
"ANY1"
"ApplyUnivariateSkewPolynomial"
"APPLYORE"
"ApplyRules"
"APPRULE"
"AbelianProductCategory"
"APRODC"
"TwoDimensionalArrayCategory"
"ARR2CAT"
"OneDimensionalArray"
"ARRAY1"
"OneDimensionalArrayFunctions2"
"ARRAY12"
"TwoDimensionalArray"
"ARRAY2"
"TwoDimensionalArrayFunctions"
"ARRAY22"
"AssociatedEquations"
"ASSOCEQ"
"ArrayStack"
"ASTACK"
"additiveValuation"
"ATADDVA"
"Approximate"
"ATAPPRO"
"arbitraryExponent"
"ATARBEX"
"arbitraryPrecision"
"ATARBPR"
"canonicalsClosed"
"ATCANCL"
"Canonical"
"ATCANON"
"CommutativeStar"
"ATCS"
"canonicalUnitNormal"
"ATCUNOR"
"finiteAggregate"
"ATFINAG"
"lazyRepresentation"
"ATLR"
"multiplicativeValuation"
"ATMULVA"
"noZeroDivisors"
"ATNZDIV"
"ArcTrigonometricFunctionCategory"
"ATRIG"
"shallowlyMutable"
"ATSHMUT"
"TwoSidedRecip"
"ATTWSR"
"unitsKnown"
"ATUNIKN"
"VariablesCommuteWithCoefficients"
"ATVCWC"
"Automorphism"
"AUTOMOR"
"BalancedFactorisation"
"BALFACT"
"BasicType"
"BASTYPE"
"BalancedBinaryTree"
"BBTREE"
"BoundedDistributiveLattice"
"BDISTL"
"BezoutMatrix"
"BEZOUT"
"BezoutMatrixWrapper"
"BEZOUT2"
"BagAggregate"
"BGAGG"
"Bialgebra"
"BIALG"
"BiCPO"
"BICPO"
"BinaryExpansion"
"BINARY"
"Bits"
"BITS"
"BitStreamFrame"
"BITST"
"BoundedJoinSemilattice"
"BJOIN"
"BoundedLattice"
"BLAT"
"BoundedMeetSemilattice"
"BMEET"
"BiModule"
"BMODULE"
"Boolean"
"BOOLEAN"
"BasicOperator"
"BOP"
"BasicOperatorFunctions1"
"BOP1"
"BoundIntegerRoots"
"BOUNDZRO"
"BalancedPAdicInteger"
"BPADIC"
"BalancedPAdicRational"
"BPADICRT"
"BinaryRecursiveAggregate"
"BRAGG"
"BrillhartTests"
"BRILL"
"BinarySearchTree"
"BSTREE"
"BitAggregate"
"BTAGG"
"BinaryTreeCategory"
"BTCAT"
"BinaryTournament"
"BTOURN"
"BinaryTree"
"BTREE"
"CancellationAbelianMonoid"
"CABMON"
"CachableSet"
"CACHSET"
"CylindricalAlgebraicDecompositionPackage"
"CAD"
"CylindricalAlgebraicDecompositionUtilities"
"CADU"
"CardinalNumber"
"CARD"
"CartesianTensor"
"CARTEN"
"CartesianTensorFunctions2"
"CARTEN2"
"CharacterClass"
"CCLASS"
"CommonDenominator"
"CDEN"
"ComplexDoubleFloatMatrix"
"CDFMAT"
"ComplexDoubleFloatVector"
"CDFVEC"
"Cell"
"CELL"
"CubicalFacet"
"CFACET"
"CombinatorialFunctionCategory"
"CFCAT"
"ChainComplex"
"CHAINC"
"Character"
"CHAR"
"CharacteristicNonZero"
"CHARNZ"
"CharacteristicPolynomialPackage"
"CHARPOL"
"CharacteristicPolynomial2"
"CHARPOL2"
"CharacteristicPolynomial3"
"CHARPOL3"
"CharacteristicZero"
"CHARZ"
"ChangeOfVariable"
"CHVAR"
"ComplexIntegerSolveLinearPolynomialEquation"
"CINTSLPE"
"CartanKuranishi"
"CKP"
"Collection"
"CLAGG"
"CliffordAlgebra"
"CLIF"
"ConstantLinearDependence"
"CLINDEP"
"TwoDimensionalPlotClipping"
"CLIP"
"ComplexRootPackage"
"CMPLXRT"
"Coalgebra"
"COALG"
"CoChainComplex"
"COCHNC"
"CoDcpo"
"CODCPO"
"Color"
"COLOR"
"CombinatorialFunction"
"COMBF"
"IntegerCombinatoricFunctions"
"COMBINAT"
"CombinatorialOpsCategory"
"COMBOPC"
"Commutator"
"COMM"
"CommonOperators"
"COMMONOP"
"CommuteUnivariatePolynomialCategory"
"COMMUPC"
"Comparable"
"COMPAR"
"ComplexCategory"
"COMPCAT"
"compCode"
"COMPCODE"
"Complex"
"COMPLEX"
"ComplexFunctions2"
"COMPLEX2"
"ComplexPattern"
"COMPLPAT"
"SubSpaceComponentProperty"
"COMPPROP"
"compUtil"
"COMPUTIL"
"CommutativeRing"
"COMRING"
"ContinuedFraction"
"CONTFRAC"
"CoordinateSystems"
"COORDSYS"
"CharacteristicPolynomialInMonogenicalAlgebra"
"CPIMA"
"ComplexPatternMatch"
"CPMATCH"
"CRApackage"
"CRAPACK"
"ComplexRootFindingPackage"
"CRFP"
"CyclicStreamTools"
"CSTTOOLS"
"ComplexTrigonometricManipulations"
"CTRIGMNP"
"FiniteCubicalComplex"
"CUBEC"
"CubicalComplexFactory"
"CUBECF"
"CoerceVectorMatrixPackage"
"CVMP"
"CyclicGroup"
"CYCGRP"
"CycleIndicators"
"CYCLES"
"CyclotomicUtilities"
"CYCLOT2"
"CyclotomicPolynomialPackage"
"CYCLOTOM"
"Database"
"DBASE"
"DoubleResultantPackage"
"DBLRESP"
"Dcpo"
"DCPO"
"DistinctDegreeFactorize"
"DDFACT"
"DecimalExpansion"
"DECIMAL"
"ElementaryFunctionDefiniteIntegration"
"DEFINTEF"
"RationalFunctionDefiniteIntegration"
"DEFINTRF"
"DegreeReductionPackage"
"DEGRED"
"DeltaComplex"
"DELTAC"
"DeltaComplexFactory"
"DELTCF"
"Dequeue"
"DEQUEUE"
"DeRhamComplex"
"DERHAM"
"DoubleFloatElementaryFunctions"
"DFELEM"
"DefiniteIntegrationTools"
"DFINTTLS"
"DoubleFloat"
"DFLOAT"
"DoubleFloatMatrix"
"DFMAT"
"DoubleFloatSpecialFunctions"
"DFSFUN"
"DoubleFloatSpecialFunctions2"
"DFSFUN2"
"DoubleFloatVector"
"DFVEC"
"DirectedGraph"
"DGRPH"
"DenavitHartenbergMatrix"
"DHMATRIX"
"Dictionary"
"DIAGG"
"DifferentialExtension"
"DIFEXT"
"DifferentialRing"
"DIFRING"
"DihedralGroup"
"DIHGRP"
"DictionaryOperations"
"DIOPS"
"DiophantineSolutionPackage"
"DIOSP"
"DirectProductCategory"
"DIRPCAT"
"DirectProduct"
"DIRPROD"
"DirectProductFunctions2"
"DIRPROD2"
"DirichletRing"
"DIRRING"
"DisplayPackage"
"DISPLAY"
"DistributionCategory"
"DISTCAT"
"DistributionPackage"
"DISTEX"
"DistributiveLattice"
"DISTLAT"
"DistributionPolynomialPackage"
"DISTPOL"
"Distribution"
"DISTRO"
"DistributionFunctions2"
"DISTRO2"
"DivisionRing"
"DIVRING"
"DistributedJetBundlePolynomial"
"DJBP"
"DoublyLinkedAggregate"
"DLAGG"
"DataList"
"DLIST"
"DiscreteLogarithmPackage"
"DLP"
"DistributedMultivariatePolynomial"
"DMP"
"DirectProductMatrixModule"
"DPMM"
"DirectProductModule"
"DPMO"
"DifferentialPolynomialCategory"
"DPOLCAT"
"DequeueAggregate"
"DQAGG"
"TopLevelDrawFunctions"
"DRAW"
"TopLevelDrawFunctionsForCompiledFunctions"
"DRAWCFUN"
"TopLevelDrawFunctionsForAlgebraicCurves"
"DRAWCURV"
"DrawComplex"
"DRAWCX"
"DrawNumericHack"
"DRAWHACK"
"TopLevelDrawFunctionsForPoints"
"DRAWPT"
"DrawOption"
"DROPT"
"DrawOptionFunctions0"
"DROPT0"
"DrawOptionFunctions1"
"DROPT1"
"DifferentialSparseMultivariatePolynomial"
"DSMP"
"DistributionContinuedFractionPackage"
"DSTCFPG"
"DifferentialVariableCategory"
"DVARCAT"
"ExtAlgBasis"
"EAB"
"ElementaryFunction"
"EF"
"ExpressionFactorPolynomial"
"EFACTOR"
"ElementaryFunctionsGeneralizedUnivariatePowerSeries"
"EFGUSER"
"ElementaryFunctionStructurePackage"
"EFSTRUC"
"ElementaryFunctionsUnivariateLaurentSeries"
"EFULS"
"ElementaryFunctionsUnivariatePuiseuxSeries"
"EFUPXS"
"ExtensibleLinearAggregate"
"ELAGG"
"ElementaryFunctionCategory"
"ELEMFUN"
"EllipticFunctionsUnivariateTaylorSeries"
"ELFUTS"
"ExpressionLinearSolve"
"ELINSOL"
"DoubleFloatEllipticIntegrals"
"ELIPIDF"
"Eltable"
"ELTAB"
"EltableAggregate"
"ELTAGG"
"EuclideanModularRing"
"EMR"
"EntireRing"
"ENTIRER"
"EigenPackage"
"EP"
"Equation"
"EQ"
"EquationFunctions2"
"EQ2"
"EqTable"
"EQTBL"
"ErrorFunctions"
"ERROR"
"ExpressionSpace"
"ES"
"ExpressionSpaceFunctions1"
"ES1"
"ExpressionSpaceFunctions2"
"ES2"
"EuclideanDomain"
"EUCDOM"
"Evalable"
"EVALAB"
"EvaluateCycleIndicators"
"EVALCYC"
"Exit"
"EXIT"
"Export3D"
"EXP3D"
"ExponentialExpansion"
"EXPEXPAN"
"Expression"
"EXPR"
"ExpressionFunctions2"
"EXPR2"
"ExpressionToUnivariatePowerSeries"
"EXPR2UPS"
"ExpressionSpaceODESolver"
"EXPRODE"
"ExpressionSolve"
"EXPRSOL"
"ExpressionTubePlot"
"EXPRTUBE"
"ExponentialOfUnivariatePuiseuxSeries"
"EXPUPXS"
"ExtendedPolynomialReduction"
"EXTRED"
"FacetCategory"
"FACTCAT"
"FactoredFunctions"
"FACTFUNC"
"FactoringUtilities"
"FACUTIL"
"FakePolynomial"
"FAKEPOL"
"FiniteAbelianMonoidRing"
"FAMR"
"FiniteAbelianMonoidRingFunctions2"
"FAMR2"
"FlexibleArray"
"FARRAY"
"FiniteAlgebraicExtensionField"
"FAXF"
"FiniteBiCPO"
"FBICPO"
"FortranCode"
"FC"
"FiniteCoDcpo"
"FCDCPO"
"FourierComponent"
"FCOMP"
"FortranCodePackage1"
"FCPAK1"
"FortranCodeTools"
"FCTOOL"
"FreeDivisionAlgebra"
"FDALG"
"FiniteDcpo"
"FDCPO"
"FiniteDivisor"
"FDIV"
"FiniteDivisorFunctions2"
"FDIV2"
"FiniteDivisorCategory"
"FDIVCAT"
"FloatEllipticFunctions"
"FELFUN"
"FullyEvalableOver"
"FEVALAB"
"FortranExpression"
"FEXPR"
"FiniteField"
"FF"
"FunctionFieldCategory"
"FFCAT"
"FunctionFieldCategoryFunctions2"
"FFCAT2"
"FiniteFieldCyclicGroup"
"FFCG"
"FiniteFieldCyclicGroupExtensionByPolynomial"
"FFCGP"
"FiniteFieldCyclicGroupExtension"
"FFCGX"
"FiniteFieldFunctions"
"FFF"
"FractionFreeFastGaussian"
"FFFG"
"FractionFreeFastGaussianFractions"
"FFFGF"
"FiniteFieldHomomorphisms"
"FFHOM"
"FiniteFieldCategory"
"FFIELDC"
"FunctionFieldIntegralBasis"
"FFINTBAS"
"FiniteFieldNormalBasis"
"FFNB"
"FiniteFieldNormalBasisExtensionByPolynomial"
"FFNBP"
"FiniteFieldNormalBasisExtension"
"FFNBX"
"FiniteFieldExtensionByPolynomial"
"FFP"
"FiniteFieldPolynomialPackage"
"FFPOLY"
"FiniteFieldPolynomialPackage2"
"FFPOLY2"
"FiniteFieldSolveLinearPolynomialEquation"
"FFSLPE"
"FiniteFieldExtension"
"FFX"
"FGLMIfCanPackage"
"FGLMICPK"
"FreeGroup"
"FGROUP"
"FiniteGraph"
"FGRPH"
"Field"
"FIELD"
"File"
"FILE"
"FileCategory"
"FILECAT"
"FiniteRankNonAssociativeAlgebra"
"FINAALG"
"FinitelyGenerated"
"FINGEN"
"FiniteGroupPackage"
"FINGPKG"
"FiniteGroup"
"FINGRP"
"Finite"
"FINITE"
"FiniteLattice"
"FINLAT"
"FiniteRankAlgebra"
"FINRALG"
"FiniteLinearAggregate"
"FLAGG"
"FiniteLinearAggregateFunctions2"
"FLAGG2"
"FreeLieAlgebra"
"FLALG"
"FiniteLinearAggregateSort"
"FLASORT"
"FullyLinearlyExplicitOver"
"FLINEXP"
"FloatLiouvilianFunctions"
"FLIOUFUN"
"Float"
"FLOAT"
"FloatingComplexPackage"
"FLOATCP"
"FloatingRealPackage"
"FLOATRP"
"FreeModule"
"FM"
"FreeModuleFunctions2"
"FM2"
"FreeMagma"
"FMAGMA"
"FortranMatrixCategory"
"FMC"
"FreeModuleCategory"
"FMCAT"
"FreeModuleCoefficientFunctions2"
"FMCF2"
"FortranMatrixFunctionCategory"
"FMFUN"
"FiniteMoebiusFunction"
"FMOEBF"
"FreeMonoid"
"FMONOID"
"Format1D"
"FMT1D"
"Format2D"
"FMT2D"
"FortranMachineTypeCategory"
"FMTC"
"FormatterCategory"
"FMTCAT"
"FormatLaTeX"
"FMTLATEX"
"FormatMathJax"
"FMTMJAX"
"FormattedOutput"
"FMTOUT"
"FileName"
"FNAME"
"FileNameCategory"
"FNCAT"
"FunctionGraph"
"FNGRPH"
"FreeNilpotentLie"
"FNLA"
"FortranOutputStackPackage"
"FOP"
"FindOrderFinite"
"FORDER"
"Formatter"
"FORMAT"
"OutputFormatterCategory"
"FORMCAT"
"FortranProgramCategory"
"FORTCAT"
"FortranFunctionCategory"
"FORTFN"
"FortranFormat"
"FORTFORM"
"FortranProgram"
"FORTRAN"
"FullPartialFractionExpansion"
"FPARFRAC"
"FullyPatternMatchable"
"FPATMAB"
"FieldOfPrimeCharacteristic"
"FPC"
"FinitePoset"
"FPOSET"
"FloatingPointSystem"
"FPS"
"Factored"
"FR"
"FactoredFunctions2"
"FR2"
"Fraction"
"FRAC"
"FractionFunctions2"
"FRAC2"
"FramedAlgebra"
"FRAMALG"
"FullyRetractableTo"
"FRETRCT"
"FractionalIdeal"
"FRIDEAL"
"FractionalIdealFunctions2"
"FRIDEAL2"
"FractionalIdealAsModule"
"FRIMOD"
"FramedModule"
"FRMOD"
"FramedNonAssociativeAlgebraFunctions2"
"FRNAAF2"
"FramedNonAssociativeAlgebra"
"FRNAALG"
"FactoredFunctionUtilities"
"FRUTIL"
"FunctionSpace"
"FS"
"FunctionSpaceFunctions2"
"FS2"
"FunctionSpaceToExponentialExpansion"
"FS2EXPXP"
"FunctionSpaceToUnivariatePowerSeries"
"FS2UPS"
"FunctionSpaceToUnivariatePowerSeries2"
"FS2UPS2"
"FiniteSetAggregate"
"FSAGG"
"FiniteSetAggregateFunctions2"
"FSAGG2"
"FunctionSpaceComplexIntegration"
"FSCINT"
"FunctionSpaceComplexIntegrationAux"
"FSCINTA"
"FourierSeries"
"FSERIES"
"FloatSpecialFunctions"
"FSFUN"
"FunctionSpaceIntegration"
"FSINT"
"FunctionalSpecialFunction"
"FSPECF"
"FunctionSpacePrimitiveElement"
"FSPRMELT"
"FunctionSpaceReduce"
"FSRED"
"FunctionSpaceRationalRoots"
"FSRROOT"
"FortranScalarType"
"FST"
"FortranType"
"FT"
"FortranTemplate"
"FTEM"
"FunctionCalled"
"FUNCTION"
"FortranVectorCategory"
"FVC"
"FortranVectorFunctionCategory"
"FVFUN"
"GaloisGroupFactorizer"
"GALFACT"
"GaloisGroupFactorizationUtilities"
"GALFACTU"
"GaloisGroupPolynomialUtilities"
"GALPOLYU"
"GaloisGroupUtilities"
"GALUTIL"
"GaussianFactorizationPackage"
"GAUSSFAC"
"GroebnerPackage"
"GB"
"EuclideanGroebnerBasisPackage"
"GBEUCLID"
"GroebnerFactorizationPackage"
"GBF"
"GroebnerInternalPackage"
"GBINTERN"
"GcdBasis"
"GCDBAS"
"GcdDomain"
"GCDDOM"
"GenericNonAssociativeAlgebra"
"GCNAALG"
"GeneralDistributedMultivariatePolynomial"
"GDMP"
"GnuDraw"
"GDRAW"
"GenExEuclid"
"GENEEZ"
"GeneralizedMultivariateFactorize"
"GENMFACT"
"GeneralizedFiniteMoebiusFunction"
"GENMOEBF"
"GeneralPolynomialGcdPackage"
"GENPGCD"
"GenerateUnivariatePowerSeries"
"GENUPS"
"GenerateUnivariatePowerSeries1"
"GENUPS1"
"GenerateUnivariatePowerSeries2"
"GENUPS2"
"GeneralizedUnivariatePowerSeries"
"GENUSER"
"GeneralHenselPackage"
"GHENSEL"
"GeneralModulePolynomial"
"GMODPOL"
"GuessOption"
"GOPT"
"GuessOptionFunctions0"
"GOPT0"
"GosperSummationMethod"
"GOSPER"
"MaybeSkewPolynomialCategory"
"GPOLCAT"
"GeneralPolynomialSet"
"GPOLSET"
"GradedAlgebra"
"GRALG"
"GrayCode"
"GRAY"
"GraphicsDefaults"
"GRDEF"
"GraphImage"
"GRIMAGE"
"GradedModule"
"GRMOD"
"GroebnerSolve"
"GROEBSOL"
"Group"
"GROUP"
"GroupPresentation"
"GROUPP"
"GroupPresentationFunctions1"
"GROUPPF1"
"GeneralUnivariatePowerSeries"
"GSERIES"
"GeneralSparseTable"
"GSTBL"
"GeneralTriangularSet"
"GTSET"
"Guess"
"GUESS"
"GuessAlgebraicNumber"
"GUESSAN"
"GuessExpBin"
"GUESSEB"
"GuessFinite"
"GUESSF"
"GuessFiniteFunctions"
"GUESSF1"
"GuessInteger"
"GUESSINT"
"GuessPolynomial"
"GUESSP"
"GuessPolynomialFunctions"
"GUESSP1"
"GuessPolynomialInteger"
"GUESSPI"
"Pi"
"HACKPI"
"HankelPackage"
"HANKP"
"HashState"
"HASHSTAT"
"HashTable"
"HASHTBL"
"HallBasis"
"HB"
"HomogeneousDistributedMultivariatePolynomial"
"HDMP"
"HomogeneousDirectProduct"
"HDP"
"Heap"
"HEAP"
"HyperellipticFiniteDivisor"
"HELLFDIV"
"HeuGcd"
"HEUGCD"
"HexadecimalExpansion"
"HEXADEC"
"HomogeneousAggregate"
"HOAGG"
"Homology"
"HOMOL"
"HopfAlgebra"
"HOPFALG"
"HTMLFormat"
"HTMLFORM"
"HyperbolicFunctionCategory"
"HYPCAT"
"I16Matrix"
"I16MAT"
"I16Vector"
"I16VEC"
"I32Matrix"
"I32MAT"
"I32Vector"
"I32VEC"
"I8Matrix"
"I8MAT"
"I8Vector"
"I8VEC"
"InnerAlgFactor"
"IALGFACT"
"IndexedOneDimensionalArray"
"IARRAY1"
"IndexedTwoDimensionalArray"
"IARRAY2"
"ChineseRemainderToolsForIntegralBases"
"IBACHIN"
"IntegralBasisTools"
"IBATOOL"
"IndexedBits"
"IBITS"
"IntegralBasisPolynomialTools"
"IBPTOOLS"
"IndexCard"
"ICARD"
"InnerCommonDenominator"
"ICDEN"
"PolynomialIdeal"
"IDEAL"
"IdealDecompositionPackage"
"IDECOMP"
"IndexedDirectProductCategory"
"IDPC"
"IndexedDirectProductObject"
"IDPO"
"InnerEigenPackage"
"IEP"
"InnerEvalable"
"IEVALAB"
"IndexedFlexibleArray"
"IFARRAY"
"InnerFiniteField"
"IFF"
"InnerIndexedTwoDimensionalArray"
"IIARRAY2"
"IndexedJetBundle"
"IJB"
"IndexedList"
"ILIST"
"ILogic"
"ILOGIC"
"InnerMatrixLinearAlgebraFunctions"
"IMATLIN"
"InnerMatrixQuotientFieldFunctions"
"IMATQF"
"IndexedMatrix"
"IMATRIX"
"InnerModularHermitePade"
"IMODHP"
"InnerNormalBasisFieldFunctions"
"INBFF"
"IncidenceAlgebra"
"INCALG"
"IncrementingMaps"
"INCRMAPS"
"IndexedExponents"
"INDE"
"InnerNumericEigenPackage"
"INEP"
"InfiniteCyclicGroup"
"INFCG"
"Infinity"
"INFINITY"
"InputForm"
"INFORM"
"InputFormFunctions1"
"INFORM1"
"InfiniteLambertProduct"
"INFPROD0"
"InnerNumericFloatSolvePackage"
"INFSP"
"InnerModularGcd"
"INMODGCD"
"InnerMultFact"
"INNMFACT"
"InnerPolySign"
"INPSIGN"
"IntegerNumberSystem"
"INS"
"Integer"
"INT"
"InnerTable"
"INTABL"
"AlgebraicIntegration"
"INTAF"
"AlgebraicIntegrate"
"INTALG"
"AlgebraicIntegrate2"
"INTALG2"
"IntegerBits"
"INTBIT"
"IntervalCategory"
"INTCAT"
"DenominatorIntegration"
"INTDEN"
"IntegralDomain"
"INTDOM"
"IntegrateSolutions"
"INTDSOL"
"ElementaryIntegration"
"INTEF"
"IntegerFactorizationPackage"
"INTFACT"
"GenusZeroIntegration"
"INTG0"
"GenerateEllipticIntegrals"
"INTGEL"
"IntegerNumberTheoryFunctions"
"INTHEORY"
"AlgebraicHermiteIntegration"
"INTHERAL"
"TranscendentalHermiteIntegration"
"INTHERTR"
"IntegerLocalizedAtPrime"
"INTLOCP"
"PureAlgebraicIntegration"
"INTPAF"
"ParametricTranscendentalIntegration"
"INTPAR1"
"ParametricIntegration"
"INTPAR2"
"PatternMatchIntegration"
"INTPM"
"RationalIntegration"
"INTRAT"
"IntegerRetractions"
"INTRET"
"RationalFunctionIntegration"
"INTRF"
"Interval"
"INTRVL"
"IntegerSolveLinearPolynomialEquation"
"INTSLPE"
"IntegrationTools"
"INTTOOLS"
"TranscendentalIntegration"
"INTTR"
"InverseLaplaceTransform"
"INVLAPLA"
"InnerPAdicInteger"
"IPADIC"
"IndexedProductCategory"
"IPC"
"InnerPrimeField"
"IPF"
"InternalPrintPackage"
"IPRNTPK"
"IntegrationResult"
"IR"
"IntegrationResultFunctions2"
"IR2"
"IntegrationResultToFunction"
"IR2F"
"IntegerRoots"
"IROOT"
"IrredPolyOverFiniteField"
"IRREDFFX"
"IntegrationResultRFToFunction"
"IRRF2F"
"IrrRepSymNatPackage"
"IRSN"
"InternalRationalUnivariateRepresentationPackage"
"IRURPK"
"IntegerSmithNormalForm"
"ISMITH"
"IndexedString"
"ISTRING"
"InnerPolySum"
"ISUMP"
"InnerSparseUnivariatePowerSeries"
"ISUPS"
"InnerTaylorSeries"
"ITAYLOR"
"InfiniteTupleFunctions2"
"ITFUN2"
"InfiniteTupleFunctions3"
"ITFUN3"
"InnerTrigonometricManipulations"
"ITRIGMNP"
"InfiniteTuple"
"ITUPLE"
"IndexedVector"
"IVECTOR"
"IndexedAggregate"
"IXAGG"
"JetBundleBaseFunctionCategory"
"JBBFC"
"JetBundleCategory"
"JBC"
"JetBundleExpression"
"JBE"
"JetBundleFunctionCategory"
"JBFC"
"JetBundleLinearFunction"
"JBLF"
"JetBundlePolynomial"
"JBP"
"JetBundleSymAna"
"JBSA"
"JetBundle"
"JBUNDLE"
"JetBundleXExpression"
"JBX"
"JetCoordinateTransformation"
"JCT"
"JetDifferentialEquation"
"JDE"
"JetDifferential"
"JDIFF"
"JFriCASSupport"
"JFRICAS"
"JetGroebner"
"JGB"
"JetLazyFunction"
"JLF"
"JoinSemilattice"
"JOINLAT"
"AssociatedJordanAlgebra"
"JORDAN"
"JetVectorField"
"JVF"
"KeyedAccessFile"
"KAFILE"
"KeyedDictionary"
"KDAGG"
"KernelCategory"
"KERCAT"
"Kernel"
"KERNEL"
"KernelFunctions2"
"KERNEL2"
"CoercibleTo"
"KOERCE"
"CoercibleFrom"
"KOERCEF"
"ConvertibleFrom"
"KONVERF"
"ConvertibleTo"
"KONVERT"
"Kovacic"
"KOVACIC"
"LocalAlgebra"
"LA"
"LeftAlgebra"
"LALG"
"Lambda"
"LAMBDA"
"LaplaceTransform"
"LAPLACE"
"Lattice"
"LAT"
"LatticeJoinOfMeets"
"LATJOFM"
"LatticeMeetOfJoins"
"LATMOFJ"
"LaurentPolynomial"
"LAUPOL"
"LazardSetSolvingPackage"
"LAZM3PK"
"LeadingCoefDetermination"
"LEADCDET"
"LieExponentials"
"LEXP"
"LexTriangularPackage"
"LEXTRIPK"
"LiouvillianFunction"
"LF"
"LiouvillianFunctionCategory"
"LFCAT"
"LinGroebnerPackage"
"LGROBP"
"Library"
"LIB"
"AssociatedLieAlgebra"
"LIE"
"LieAlgebra"
"LIECAT"
"PowerSeriesLimitPackage"
"LIMITPS"
"RationalFunctionLimitPackage"
"LIMITRF"
"LinearCombinationUtilities"
"LINCOMB"
"LinearDependence"
"LINDEP"
"LinearlyExplicitOver"
"LINEXP"
"LinearMultivariateMatrixPencil"
"LINPEN"
"List"
"LIST"
"ListFunctions2"
"LIST2"
"ListToMap"
"LIST2MAP"
"ListFunctions3"
"LIST3"
"ListPackage"
"LISTPKG"
"LiftLinearDependence"
"LLINDEP"
"LLLReduction"
"LLLRED"
"ListMultiDictionary"
"LMDICT"
"LeftModule"
"LMODULE"
"ListMonoidOps"
"LMOPS"
"LinearAggregate"
"LNAGG"
"Localize"
"LO"
"ElementaryFunctionLODESolver"
"LODEEF"
"LinearOrdinaryDifferentialOperator"
"LODO"
"LinearOrdinaryDifferentialOperator1"
"LODO1"
"LinearOrdinaryDifferentialOperator2"
"LODO2"
"LinearOrdinaryDifferentialOperator3"
"LODO3"
"LinearOrdinaryDifferentialOperator3Aux"
"LODO3AUX"
"LinearOrdinaryDifferentialOperatorCategory"
"LODOCAT"
"LODOConvertions"
"LODOCONV"
"LinearOrdinaryDifferentialOperatorFactorizer"
"LODOF"
"LinearOrdinaryDifferentialOperatorFactorizer2"
"LODOF2"
"LinearOrdinaryDifferentialOperatorsOps"
"LODOOPS"
"Logic"
"LOGIC"
"Loop"
"LOOP"
"LeftOreRing"
"LORER"
"LinearPolynomialEquationByFractions"
"LPEFRAC"
"LiePolynomial"
"LPOLY"
"ListAggregate"
"LSAGG"
"LinearSystemMatrixPackage"
"LSMP"
"LinearSystemMatrixPackage1"
"LSMP1"
"LinearSystemPolynomialPackage"
"LSPP"
"LieSquareMatrix"
"LSQM"
"LUDecomposition"
"LUD"
"LyndonWord"
"LWORD"
"LazyStreamAggregate"
"LZSTAGG"
"ThreeDimensionalMatrix"
"M3D"
"ModularAlgebraicGcd"
"MAGCD"
"ModularAlgebraicGcd2"
"MAGCD2"
"ModularAlgebraicGcdOperations"
"MAGCDOC"
"ModularAlgebraicGcdTools2"
"MAGCDT2"
"ModularAlgebraicGcdTools3"
"MAGCDT3"
"ModularAlgebraicGcdTools4"
"MAGCDT4"
"Magma"
"MAGMA"
"MagmaWithUnit"
"MAGMAWU"
"MatrixManipulation"
"MAMA"
"MappingPackageInternalHacks1"
"MAPHACK1"
"MappingPackageInternalHacks2"
"MAPHACK2"
"MappingPackageInternalHacks3"
"MAPHACK3"
"MappingPackage1"
"MAPPKG1"
"MappingPackage2"
"MAPPKG2"
"MappingPackage3"
"MAPPKG3"
"MatrixCategory"
"MATCAT"
"MatrixCategoryFunctions2"
"MATCAT2"
"MatrixLinearAlgebraFunctions"
"MATLIN"
"Matrix"
"MATRIX"
"StorageEfficientMatrixOperations"
"MATSTOR"
"MultiVariableCalculusFunctions"
"MCALCFN"
"MatrixCommonDenominator"
"MCDEN"
"MachineComplex"
"MCMPLX"
"MultiDictionary"
"MDAGG"
"ModularDistinctDegreeFactorizer"
"MDDFACT"
"MeetSemilattice"
"MEETLAT"
"MeshCreationRoutinesForThreeDimensions"
"MESH"
"ModularEvaluation1"
"MEVAL1"
"ModularEvaluation2"
"MEVAL2"
"ModularEvaluationCategory"
"MEVCAT"
"MultifunctionGraph"
"MFGRPH"
"MultFiniteFactorize"
"MFINFACT"
"MachineFloat"
"MFLOAT"
"ModularHermitianRowReduction"
"MHROWRED"
"MachineInteger"
"MINT"
"MakeBinaryCompiledFunction"
"MKBCFUNC"
"MakeCachableSet"
"MKCHSET"
"MakeFloatCompiledFunction"
"MKFLCFN"
"MakeFunction"
"MKFUNC"
"MakeRecord"
"MKRECORD"
"MakeUnaryCompiledFunction"
"MKUCFUNC"
"MultivariateLifting"
"MLIFT"
"MultipleMap"
"MMAP"
"MathMLFormat"
"MMLFORM"
"ModularFactorization"
"MODFACT"
"ModularField"
"MODFIELD"
"ModularHermitePade"
"MODHP"
"ModularHermitePadeSolver"
"MODHPS"
"ModMonic"
"MODMON"
"ModuleMonomial"
"MODMONOM"
"ModuleOperator"
"MODOP"
"ModularRing"
"MODRING"
"Module"
"MODULE"
"MoebiusTransform"
"MOEBIUS"
"MomentPackage"
"MOMPKG"
"MonogenicAlgebra"
"MONOGEN"
"Monoid"
"MONOID"
"MonomialExtensionTools"
"MONOTOOL"
"MultivariateSkewPolynomialCategory"
"MORECAT"
"MPolyCatFunctions2"
"MPC2"
"MPolyCatFunctions3"
"MPC3"
"MPolyCatPolyFactorizer"
"MPCPF"
"MultivariatePolynomial"
"MPOLY"
"MPolyCatRationalFunctionFactorizer"
"MPRFF"
"MRationalFactorize"
"MRATFAC"
"MonoidRingCategory"
"MRCAT"
"MonoidRingFunctions2"
"MRF2"
"MonoidRing"
"MRING"
"MrvLimitPackage"
"MRVLIM"
"Multiset"
"MSET"
"MultisetAggregate"
"MSETAGG"
"MoreSystemCommands"
"MSYSCMD"
"MergeThing"
"MTHING"
"MultivariateTaylorSeriesCategory"
"MTSCAT"
"MultiplicativeDependence"
"MULDEP"
"MultivariateFactorize"
"MULTFACT"
"MultivariateSquareFree"
"MULTSQFR"
"NonAssociativeAlgebra"
"NAALG"
"NonAssociativeRing"
"NARING"
"NonAssociativeRng"
"NARNG"
"NonAssociativeSemiRing"
"NASRING"
"NonAssociativeSemiRng"
"NASRNG"
"NaiveBeckermannLabahnModular"
"NBLM"
"NumericComplexEigenPackage"
"NCEP"
"NumericContinuedFraction"
"NCNTFRAC"
"NewtonInterpolation"
"NEWTON"
"NumberFieldIntegralBasis"
"NFINTBAS"
"NGroebnerPackage"
"NGROEB"
"NonLinearSolvePackage"
"NLINSOL"
"NonNegativeInteger"
"NNI"
"NonNegativeRational"
"NNRAT"
"NonLinearFirstOrderODESolver"
"NODE1"
"None"
"NONE"
"NoneFunctions1"
"NONE1"
"NormInMonogenicAlgebra"
"NORMMA"
"NormalizationPackage"
"NORMPK"
"NormRetractPackage"
"NORMRETR"
"NPCoef"
"NPCOEF"
"NumericRealEigenPackage"
"NREP"
"NewSparseMultivariatePolynomial"
"NSMP"
"NewSparseUnivariatePolynomial"
"NSUP"
"NewSparseUnivariatePolynomialFunctions2"
"NSUP2"
"NumberTheoreticPolynomialFunctions"
"NTPOLFN"
"NormalizedTriangularSetCategory"
"NTSCAT"
"Numeric"
"NUMERIC"
"NumberFormats"
"NUMFMT"
"NumericalOrdinaryDifferentialEquations"
"NUMODE"
"NumericalQuadrature"
"NUMQUAD"
"NumericTubePlot"
"NUMTUBE"
"OrderedAbelianGroup"
"OAGROUP"
"OrderedAbelianMonoid"
"OAMON"
"OrderedAbelianMonoidSup"
"OAMONS"
"OrderedAbelianSemiGroup"
"OASGP"
"OctonionCategory"
"OC"
"OrderedCancellationAbelianMonoid"
"OCAMON"
"Octonion"
"OCT"
"OctonionCategoryFunctions2"
"OCTCT2"
"ConstantLODE"
"ODECONST"
"ElementaryFunctionODESolver"
"ODEEF"
"ODEIntegration"
"ODEINT"
"PureAlgebraicLODE"
"ODEPAL"
"PrimitiveRatDE"
"ODEPRIM"
"PrimitiveRatRicDE"
"ODEPRRIC"
"RationalLODE"
"ODERAT"
"ReduceLODE"
"ODERED"
"RationalRicDE"
"ODERTRIC"
"SystemODESolver"
"ODESYS"
"ODETools"
"ODETOOLS"
"OrderedDirectProduct"
"ODP"
"OrderlyDifferentialPolynomial"
"ODPOL"
"OrdinaryDifferentialRing"
"ODR"
"OrderlyDifferentialVariable"
"ODVAR"
"OrderedExpression"
"OEXPR"
"OrientedFacet"
"OFACET"
"OutputFormTools"
"OFTOOL"
"OrderedIntegralDomain"
"OINTDOM"
"OpenMath"
"OM"
"OpenMathConnection"
"OMCONN"
"OpenMathDevice"
"OMDEV"
"OpenMathEncoding"
"OMENC"
"OpenMathError"
"OMERR"
"OpenMathErrorKind"
"OMERRK"
"ExpressionToOpenMath"
"OMEXPR"
"OpenMathPackage"
"OMPKG"
"OrderedMultisetAggregate"
"OMSAGG"
"OpenMathServerPackage"
"OMSERVER"
"OnePointCompletion"
"ONECOMP"
"OnePointCompletionFunctions2"
"ONECOMP2"
"Operator"
"OP"
"OperatorHandlers"
"OPHANDL"
"OperationsQuery"
"OPQUERY"
"OrderedCompletion"
"ORDCOMP"
"OrderedCompletionFunctions2"
"ORDCOMP2"
"OrderedFinite"
"ORDFIN"
"OrderingFunctions"
"ORDFUNS"
"OrderedMonoid"
"ORDMON"
"OrderedRing"
"ORDRING"
"OrderedSet"
"ORDSET"
"OrePolynomialMatrixOperations"
"OREMAT"
"UnivariateSkewPolynomialCategory"
"OREPCAT"
"UnivariateSkewPolynomialCategoryOps"
"OREPCTO"
"SparseUnivariateSkewPolynomial"
"ORESUP"
"UnivariateSkewPolynomial"
"OREUP"
"OrthogonalPolynomialFunctions"
"ORTHPOL"
"OrderedSemiGroup"
"OSGROUP"
"OrdSetInts"
"OSI"
"OutputPackage"
"OUT"
"OutputBox"
"OUTBOX"
"OutputForm"
"OUTFORM"
"OrderedVariableList"
"OVAR"
"OrdinaryWeightedPolynomials"
"OWP"
"PadeApproximants"
"PADE"
"PadeApproximantPackage"
"PADEPAC"
"PAdicInteger"
"PADIC"
"PAdicIntegerCategory"
"PADICCT"
"PAdicRational"
"PADICRAT"
"PAdicRationalConstructor"
"PADICRC"
"Palette"
"PALETTE"
"PolynomialAN2Expression"
"PAN2EXPR"
"ParametricPlaneCurveFunctions2"
"PARPC2"
"ParametricPlaneCurve"
"PARPCURV"
"PathArrayPackage"
"PARRPKG"
"ParametricSpaceCurveFunctions2"
"PARSC2"
"ParametricSpaceCurve"
"PARSCURV"
"ParametricSurfaceFunctions2"
"PARSU2"
"ParametricSurface"
"PARSURF"
"PartitionsAndPermutations"
"PARTPERM"
"Patternable"
"PATAB"
"PatternMatchListResult"
"PATLRES"
"PatternMatchable"
"PATMAB"
"PatternMatch"
"PATMATCH"
"PatternMatchResult"
"PATRES"
"PatternMatchResultFunctions2"
"PATRES2"
"Pattern"
"PATTERN"
"PatternFunctions1"
"PATTERN1"
"PatternFunctions2"
"PATTERN2"
"PoincareBirkhoffWittLyndonBasis"
"PBWLB"
"PolynomialCommonDenominator"
"PCDEN"
"PartialDifferentialOperator"
"PDO"
"PartialDifferentialOperatorHelper"
"PDOHLP"
"PartialDifferentialRing"
"PDRING"
"PendantTree"
"PENDTREE"
"Permutation"
"PERM"
"Permanent"
"PERMAN"
"PermutationCategory"
"PERMCAT"
"PermutationGroup"
"PERMGRP"
"PolynomialEvaluationUtilities"
"PEVALUT"
"PrimeField"
"PF"
"ProductFacet"
"PFACET"
"PolynomialFactorizationByRecursion"
"PFBR"
"PolynomialFactorizationExplicit"
"PFECAT"
"PointsOfFiniteOrder"
"PFO"
"PointsOfFiniteOrderRational"
"PFOQ"
"PointsOfFiniteOrderTools"
"PFOTOOLS"
"PartialFraction"
"PFR"
"PartialFractionPackage"
"PFRPAC"
"PartialFractionUtilities"
"PFUTIL"
"PolynomialGcdPackage"
"PGCD"
"PermutationGroupExamples"
"PGE"
"PolyGroebner"
"PGROEB"
"PositiveInteger"
"PI"
"PiCoercions"
"PICOERCE"
"PrincipalIdealDomain"
"PID"
"PolynomialInterpolation"
"PINTERP"
"PolynomialInterpolationAlgorithms"
"PINTERPA"
"ParallelIntegrationTools"
"PIT"
"ParametricLinearEquations"
"PLEQN"
"Plot"
"PLOT"
"PlotFunctions1"
"PLOT1"
"Plot3D"
"PLOT3D"
"PlotTools"
"PLOTTOOL"
"PatternMatchAssertions"
"PMASS"
"FunctionSpaceAssertions"
"PMASSFS"
"PatternMatchPushDown"
"PMDOWN"
"PatternMatchFunctionSpace"
"PMFS"
"PatternMatchIntegerNumberSystem"
"PMINS"
"PatternMatchKernel"
"PMKERNEL"
"PatternMatchListAggregate"
"PMLSAGG"
"PatternMatchPolynomialCategory"
"PMPLCAT"
"AttachPredicates"
"PMPRED"
"FunctionSpaceAttachPredicates"
"PMPREDFS"
"PatternMatchQuotientFieldCategory"
"PMQFCAT"
"PatternMatchSymbol"
"PMSYM"
"PatternMatchTools"
"PMTOOLS"
"PolynomialNumberTheoryFunctions"
"PNTHEORY"
"Point"
"POINT"
"PolToPol"
"POLTOPOL"
"RealPolynomialUtilitiesPackage"
"POLUTIL"
"Polynomial"
"POLY"
"PolynomialFunctions2"
"POLY2"
"PolynomialToUnivariatePolynomial"
"POLY2UP"
"PolynomialCategory"
"POLYCAT"
"PolynomialCategoryQuotientFunctions"
"POLYCATQ"
"PolynomialCategoryLifting"
"POLYLIFT"
"PolynomialRoots"
"POLYROOT"
"U32VectorPolynomialOperations"
"POLYVEC"
"PartialOrder"
"PORDER"
"Poset"
"POSET"
"PosetFactory"
"POSETF"
"PlottablePlaneCurveCategory"
"PPCURVE"
"PolynomialRing"
"PR"
"PrecomputedAssociatedEquations"
"PREASSOC"
"Preorder"
"PREORD"
"PrimGCD"
"PRIGCD3"
"PrimitiveArray"
"PRIMARR"
"PrimitiveArrayFunctions2"
"PRIMARR2"
"PrimitiveFunctionCategory"
"PRIMCAT"
"PrimitiveElement"
"PRIMELT"
"IntegerPrimesPackage"
"PRIMES"
"PrimitiveTwoDimensionalArray"
"PRIMMAT2"
"PrintPackage"
"PRINT"
"Product"
"PRODUCT"
"PriorityQueueAggregate"
"PRQAGG"
"PolynomialRationalRoots"
"PRROOT"
"PseudoRemainderSequence"
"PRS"
"Partition"
"PRTITION"
"PowerSeriesCategory"
"PSCAT"
"PlottableSpaceCurveCategory"
"PSCURVE"
"PolynomialSetCategory"
"PSETCAT"
"PolynomialSetUtilitiesPackage"
"PSETPK"
"PseudoLinearNormalForm"
"PSEUDLIN"
"PolynomialSquareFree"
"PSQFR"
"PointCategory"
"PTCAT"
"PointFunctions2"
"PTFUNC2"
"PointPackage"
"PTPACK"
"PartialTranscendentalFunctions"
"PTRANFN"
"PushVariables"
"PUSHVAR"
"PAdicWildFunctionFieldIntegralBasis"
"PWFFINTB"
"QuasiAlgebraicSet"
"QALGSET"
"QuasiAlgebraicSet2"
"QALGSET2"
"QuasiComponentPackage"
"QCMPACK"
"QueryEquation"
"QEQUAT"
"QuotientFieldCategory"
"QFCAT"
"QuotientFieldCategoryFunctions2"
"QFCAT2"
"QuadraticForm"
"QFORM"
"QueueAggregate"
"QUAGG"
"Quaternion"
"QUAT"
"GeneralQuaternion"
"QUAT2"
"QuaternionCategory"
"QUATCAT"
"QuaternionCategoryFunctions2"
"QUATCT2"
"Queue"
"QUEUE"
"RadicalCategory"
"RADCAT"
"RadicalFunctionField"
"RADFF"
"RadixExpansion"
"RADIX"
"RadixUtilities"
"RADUTIL"
"RandomNumberSource"
"RANDSRC"
"RationalFactorize"
"RATFACT"
"UnivariateSeriesWithRationalExponents"
"RATPSCT"
"RationalRetractions"
"RATRET"
"RecursiveAggregate"
"RCAGG"
"RealClosedField"
"RCFIELD"
"RDEaux"
"RDEAUX"
"ElementaryRischDESystem"
"RDEEFS"
"ElementaryRischDEX"
"RDEEFX"
"ElementaryRischDEX2"
"RDEEFX2"
"ParametricRischDE"
"RDEPAR"
"TranscendentalRischDESystem"
"RDETRS"
"RandomDistributions"
"RDIST"
"ReducedDivisor"
"RDIV"
"RealConstant"
"REAL"
"RealZeroPackage"
"REAL0"
"RealZeroPackageQ"
"REAL0Q"
"RealSolvePackage"
"REALSOLV"
"RealClosure"
"RECLOS"
"RecurrenceOperator"
"RECOP"
"ReductionOfOrder"
"REDORDER"
"Reference"
"REF"
"RegularTriangularSet"
"REGSET"
"RadicalEigenPackage"
"REP"
"RepresentationPackage1"
"REP1"
"RepresentationPackage2"
"REP2"
"RepeatedDoubling"
"REPDB"
"RepeatedSquaring"
"REPSQ"
"ResolveLatticeCompletion"
"RESLATC"
"ResidueRing"
"RESRING"
"Result"
"RESULT"
"RetractableFrom"
"RETFROM"
"RetractableTo"
"RETRACT"
"RetractSolvePackage"
"RETSOL"
"RationalFunction"
"RF"
"RandomFloatDistributions"
"RFDIST"
"RationalFunctionFactor"
"RFFACT"
"RootFSSplit"
"RFSSPLIT"
"RegularChain"
"RGCHAIN"
"RandomIntegerDistributions"
"RIDIST"
"Ring"
"RING"
"RationalInterpolation"
"RINTERP"
"RectangularMatrixCategory"
"RMATCAT"
"RectangularMatrix"
"RMATRIX"
"RectangularMatrixCategoryFunctions2"
"RMCAT2"
"RightModule"
"RMODULE"
"Rng"
"RNG"
"RealNumberSystem"
"RNS"
"RightOpenIntervalRootCharacterization"
"ROIRC"
"RomanNumeral"
"ROMAN"
"RecursivePolynomialCategory"
"RPOLCAT"
"RealRootCharacterizationCategory"
"RRCC"
"RegularSetDecompositionPackage"
"RSDCMPK"
"RegularTriangularSetCategory"
"RSETCAT"
"RegularTriangularSetGcdPackage"
"RSETGCD"
"RewriteRule"
"RULE"
"RuleCalled"
"RULECOLD"
"Ruleset"
"RULESET"
"RationalUnivariateRepresentationPackage"
"RURPK"
"SimpleAlgebraicExtension"
"SAE"
"SingletonAsOrderedSet"
"SAOS"
"SArgand"
"SARGND"
"SBoundary"
"SBOUND"
"SortedCache"
"SCACHE"
"ScanningUtilities"
"SCANUTIL"
"SimpleCell"
"SCELL"
"Scene"
"SCENE"
"SceneIFS"
"SCIFS"
"SceneNamedPoints"
"SCNP"
"SConformal"
"SCONF"
"StructuralConstantsPackage"
"SCPKG"
"SCartesian"
"SCRT"
"SequentialDifferentialPolynomial"
"SDPOL"
"SequentialDifferentialVariable"
"SDVAR"
"Segment"
"SEG"
"SegmentFunctions2"
"SEG2"
"SegmentBinding"
"SEGBIND"
"SegmentBindingFunctions2"
"SEGBIND2"
"SegmentCategory"
"SEGCAT"
"SegmentExpansionCategory"
"SEGXCAT"
"SparseEchelonMatrix"
"SEM"
"Sequence"
"SEQU"
"SequenceFunctions2"
"SEQU2"
"SequenceCategory"
"SEQUCAT"
"Set"
"SET"
"SetAggregate"
"SETAGG"
"SetCategory"
"SETCAT"
"SubsetLattice"
"SETLAT"
"SetOfMIntegersInOneToN"
"SETMN"
"SExpression"
"SEX"
"SExpressionCategory"
"SEXCAT"
"SExpressionOf"
"SEXOF"
"SimpleFortranProgram"
"SFORT"
"SquareFreeQuasiComponentPackage"
"SFQCMPK"
"SquareFreeRegularTriangularSetGcdPackage"
"SFRGCD"
"SquareFreeRegularTriangularSetCategory"
"SFRTCAT"
"SymmetricGroupCombinatoricFunctions"
"SGCF"
"SemiGroup"
"SGROUP"
"SplitHomogeneousDirectProduct"
"SHDP"
"SturmHabichtPackage"
"SHP"
"ElementaryFunctionSign"
"SIGNEF"
"RationalFunctionSign"
"SIGNRF"
"SimplifyAlgebraicNumberConvertPackage"
"SIMPAN"
"FiniteSimplicialComplex"
"SIMPC"
"SimplicialComplexFactory"
"SIMPCF"
"SingleInteger"
"SINT"
"StackAggregate"
"SKAGG"
"SKICombinators"
"SKICOMB"
"SparseMultivariateSkewPolynomial"
"SKSMP"
"SquareMatrixCategory"
"SMATCAT"
"SmithNormalForm"
"SMITH"
"SparseMultivariatePolynomial"
"SMP"
"SparsePolynomialCoercionHelpers"
"SMPCOER"
"SparseMultivariatePolynomialExpressions"
"SMPEXPR"
"SparseMultivariateTaylorSeries"
"SMTS"
"SquareFreeNormalizedTriangularSetCategory"
"SNTSCAT"
"PolynomialSolveByFormulas"
"SOLVEFOR"
"RadicalSolvePackage"
"SOLVERAD"
"TransSolvePackageService"
"SOLVESER"
"TransSolvePackage"
"SOLVETRA"
"SmallOrdinal"
"SORD"
"SortedExponentVector"
"SOREXPV"
"SortPackage"
"SORTPAK"
"ThreeSpace"
"SPACE3"
"ThreeSpaceCategory"
"SPACEC"
"SpecialOutputPackage"
"SPECOUT"
"SpecialFunctionCategory"
"SPFCAT"
"SpecialFunctionUnivariateTaylorSeries"
"SPFUTS"
"SplittingNode"
"SPLNODE"
"SplittingTree"
"SPLTREE"
"SPointCategory"
"SPTCAT"
"SquareMatrix"
"SQMATRIX"
"StringAggregate"
"SRAGG"
"SquareFreeRegularSetDecompositionPackage"
"SRDCMPK"
"SquareFreeRegularTriangularSet"
"SREGSET"
"SemiRing"
"SRING"
"SemiRng"
"SRNG"
"SolvableSkewPolynomialCategory"
"SSKPOLC"
"Stack"
"STACK"
"StreamAggregate"
"STAGG"
"SparseTable"
"STBL"
"StepThrough"
"STEP"
"StreamExponentialSeriesOperations"
"STEXPS"
"StreamExponentialSeriesTranscendentalFunctions"
"STEXPST"
"StreamTensor"
"STNSR"
"STransform"
"STR"
"STransformPackage"
"STRANS"
"Stream"
"STREAM"
"StreamFunctions1"
"STREAM1"
"StreamFunctions2"
"STREAM2"
"StreamFunctions3"
"STREAM3"
"StringCategory"
"STRICAT"
"String"
"STRING"
"StringTable"
"STRTBL"
"StreamTaylorSeriesOperations"
"STTAYLOR"
"StreamTranscendentalFunctions"
"STTF"
"StreamTranscendentalFunctionsNonCommutative"
"STTFNC"
"SubResultantPackage"
"SUBRESP"
"SubSpace"
"SUBSPACE"
"SuchThat"
"SUCH"
"SparseUnivariateLaurentSeries"
"SULS"
"FunctionSpaceSum"
"SUMFS"
"RationalFunctionSum"
"SUMRF"
"SparseUnivariatePolynomial"
"SUP"
"SparseUnivariatePolynomialFunctions2"
"SUP2"
"SparseUnivariatePuiseuxSeries"
"SUPXS"
"SparseUnivariateTaylorSeries"
"SUTS"
"Switch"
"SWITCH"
"SymmetryAnalysis"
"SYMANA"
"Symbol"
"SYMBOL"
"SymmetricFunctions"
"SYMFUNC"
"SymmetricPolynomial"
"SYMPOLY"
"TheSymbolTable"
"SYMS"
"SymbolTable"
"SYMTAB"
"SystemSolvePackage"
"SYSSOLP"
"TableauxBumpers"
"TABLBUMP"
"Table"
"TABLE"
"Tableau"
"TABLEAU"
"TangentExpansions"
"TANEXP"
"TableAggregate"
"TBAGG"
"TabulatedComputationPackage"
"TBCMPPK"
"TemplateUtilities"
"TEMUTL"
"TensorProductCategory"
"TENSCAT"
"TensorProduct"
"TENSOR"
"TensorPowerCategory"
"TENSPC"
"TensorPowerFunctions2"
"TENSPO2"
"TensorPower"
"TENSPOW"
"TensorProductProperty"
"TENSPRP"
"UnittestAux"
"TESTAUX"
"UnittestCount"
"TESTCNT"
"Unittest"
"TESTUNIT"
"TexFormat"
"TEX"
"TexFormat1"
"TEX1"
"TextFile"
"TEXTFILE"
"TimeoutPackage"
"TIMEOUT"
"TexmacsFormat"
"TMFORM"
"ToolsForSign"
"TOOLSIGN"
"TopLevelThreeSpace"
"TOPSP"
"TranscendentalFunctionCategory"
"TRANFUN"
"Tree"
"TREE"
"TrigonometricFunctionCategory"
"TRIGCAT"
"TrigonometricManipulations"
"TRIGMNIP"
"TrigonometricManipulationsAux"
"TRIGMNPA"
"TriangularMatrixOperations"
"TRIMAT"
"TranscendentalManipulations"
"TRMANIP"
"TaylorSeries"
"TS"
"TaylorSeriesExpansion"
"TSEREXP"
"TaylorSeriesExpansionGeneralized"
"TSEREXPG"
"TaylorSeriesExpansionLaurent"
"TSEREXPL"
"TaylorSeriesExpansionPuiseux"
"TSEREXPP"
"TaylorSeriesExpansionTaylor"
"TSEREXPT"
"TriangularSetCategory"
"TSETCAT"
"TubePlot"
"TUBE"
"TubePlotTools"
"TUBETOOL"
"Tuple"
"TUPLE"
"TwoFactorize"
"TWOFACT"
"Type"
"TYPE"
"Typed"
"TYPED"
"U16Matrix"
"U16MAT"
"U16Vector"
"U16VEC"
"U32Matrix"
"U32MAT"
"U32Vector"
"U32VEC"
"U64Int"
"U64INT"
"U8Matrix"
"U8MAT"
"U8Vector"
"U8VEC"
"UndirectedGraph"
"UDGRPH"
"UserDefinedPartialOrdering"
"UDPO"
"UserDefinedVariableOrdering"
"UDVO"
"UniqueFactorizationDomain"
"UFD"
"UnivariateFormalPowerSeries"
"UFPS"
"UnivariateFormalPowerSeriesFunctions"
"UFPS1"
"UnitGaussianElimination"
"UGAUSS"
"UnivariateLaurentSeries"
"ULS"
"UnivariateLaurentSeriesFunctions2"
"ULS2"
"UnivariateLaurentSeriesCategory"
"ULSCAT"
"UnivariateLaurentSeriesConstructorCategory"
"ULSCCAT"
"UnivariateLaurentSeriesConstructor"
"ULSCONS"
"UniversalSegment"
"UNISEG"
"UniversalSegmentFunctions2"
"UNISEG2"
"Untyped"
"UNTYPED"
"UnivariatePolynomial"
"UP"
"UnivariatePolynomialFunctions2"
"UP2"
"UnivariatePolynomialCommonDenominator"
"UPCDEN"
"UnivariatePolynomialDecompositionPackage"
"UPDECOMP"
"UnivariatePolynomialDivisionPackage"
"UPDIVP"
"UnivariatePolynomialMultiplicationPackage"
"UPMP"
"UnivariatePolynomialCategory"
"UPOLYC"
"UnivariatePolynomialCategoryFunctions2"
"UPOLYC2"
"UnivariatePowerSeriesCategory"
"UPSCAT"
"UnivariatePolynomialSquareFree"
"UPSQFREE"
"UnivariatePuiseuxSeries"
"UPXS"
"UnivariatePuiseuxSeriesFunctions2"
"UPXS2"
"UnivariatePuiseuxSeriesCategory"
"UPXSCAT"
"UnivariatePuiseuxSeriesConstructorCategory"
"UPXSCCA"
"UnivariatePuiseuxSeriesConstructor"
"UPXSCONS"
"UnivariatePuiseuxSeriesWithExponentialSingularity"
"UPXSSING"
"UnaryRecursiveAggregate"
"URAGG"
"UnivariateTaylorSeries"
"UTS"
"UnivariateTaylorSeriesFunctions2"
"UTS2"
"UnivariateTaylorSeriesCategory"
"UTSCAT"
"UnivariateTaylorSeriesODESolver"
"UTSODE"
"UTSodetools"
"UTSODETL"
"TaylorSolve"
"UTSSOL"
"VarCat"
"VARCAT"
"Variable"
"VARIABLE"
"VectorModularReconstructor"
"VECREC1"
"VectorIntegerReconstructor"
"VECREC2"
"VectorCategory"
"VECTCAT"
"Vector"
"VECTOR"
"VectorFunctions2"
"VECTOR2"
"VectorHermitePadeSolver"
"VHPSOLV"
"ViewportPackage"
"VIEW"
"TwoDimensionalViewport"
"VIEW2D"
"ThreeDimensionalViewport"
"VIEW3D"
"ViewDefaultsPackage"
"VIEWDEF"
"Void"
"VOID"
"VectorSpaceBasis"
"VSBASIS"
"WeierstrassPreparation"
"WEIER"
"WildFunctionFieldIntegralBasis"
"WFFINTBS"
"WeightedGraph"
"WGRPH"
"WeightedPolynomials"
"WP"
"WuWenTsunTriangularSet"
"WUTSET"
"XAlgebra"
"XALG"
"XDistributedPolynomial"
"XDPOLY"
"XDistributedPolynomialFunctions"
"XDPOLYF"
"XExponentialPackage"
"XEXPPKG"
"ExtensionField"
"XF"
"XFreeAlgebra"
"XFALG"
"XHashTable"
"XHASHTBL"
"ExportXml"
"XML"
"XmlAttribute"
"XMLAT"
"XmlElement"
"XMLEL"
"XPBWPolynomial"
"XPBWPOLY"
"XPolynomialFactor"
"XPFACT"
"XPolynomial"
"XPOLY"
"XPolynomialsCat"
"XPOLYC"
"XPolynomialRing"
"XPR"
"XRecursivePolynomial"
"XRPOLY"
"ParadoxicalCombinatorsForStreams"
"YSTREAM"
"ZeroDimensionalSolvePackage"
"ZDSOLVE"
"IntegerLinearDependence"
"ZLINDEP"
"IntegerMod"
"ZMOD"
"Enumeration"
"Mapping"
"Record"
"Union"
"Category"
))
         (a (make-vector (length l) 0)))
    (dolist (name l a) (intern name a))))

(provide 'fricas-cpl)
